<?xml version="1.0" encoding="utf-8"?>
<!--This is FunctionCode Struct-->
<FuncGroup>
  <FunctionCode Name="F00.00" Default="0:速度控制" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="控制模式选择" English="Control Mode Select" Show="1" DeftEng="0: Speed Control" />
  <FunctionCode Name="F00.01" Default="0:无PG的V/f控制" Max="3" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="速度控制方式选择" English="Speed Control Mode" Show="1" DeftEng="0: V/f control without PG" />
  <FunctionCode Name="F00.02" Default="0" Max="0" Min="0" Attribute="0x0028" AbsoluteValue="0" Chinese="保留" English="Reserved" Show="1" DeftEng="0" />
  <FunctionCode Name="F00.03" Default="0:电机1" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="电机选择" English="Motor Select" Show="1" DeftEng="0: Motor 1" />
  <FunctionCode Name="F00.04" Default="0:扩展卡无效" Max="3" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="HD50通用扩展卡选择" English="HD50 General Extension Card Selection" Show="1" DeftEng="0: Invalid Expansion Card" />
  <FunctionCode Name="F00.05" Default="0:无扩展应用功能" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="HD50扩展应用功能" English="HD50 Extended Application Function" Show="1" DeftEng="0: No Extended Application Function" />
  <FunctionCode Name="F00.06" Default="50.00" Max="400.00" Min="50.00" Attribute="0x21ac" AbsoluteValue="0" Chinese="变频器最大输出频率" English="Maximum Output Frequency of Inverter" Show="1" DeftEng="50.00" />
  <FunctionCode Name="F00.07" Default="0:数字设定" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="上限运行频率设定通道" English="upper limit operating frequency setting channel" Show="1" DeftEng="0: Digital Setting" />
  <FunctionCode Name="F00.08" Default="50.00" Max="F00.06" Min="0.00" Attribute="0x61ac" AbsoluteValue="0" Chinese="上限运行频率" English="upper limit operating frequency" Show="1" DeftEng="50.00" />
  <FunctionCode Name="F00.09" Default="0.00" Max="F00.08" Min="0.00" Attribute="0x21ac" AbsoluteValue="0" Chinese="下限运行频率" English="lower limit operating frequency" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F00.10" Default="0：操作面板数字设定" Max="4" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="频率给定通道选择" English="frequency given channel selection" Show="1" DeftEng="0: Operator Panel Digital Settings" />
  <FunctionCode Name="F00.11" Default="0：操作面板运行命令通道" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="命令给定通道选择" English="Command given channel selection" Show="1" DeftEng="0: Keypad operation command channel" />
  <FunctionCode Name="F00.12" Default="0：操作面板运行方向切换" Max="2" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="多功能键功能选择" English="Multifunction button Function Selection" Show="1" DeftEng="0: Keypad operation direction switch" />
  <FunctionCode Name="F00.13" Default="50.00" Max="F00.08" Min="0.00" Attribute="0xa16c" AbsoluteValue="0" Chinese="初始运行频率数字设定" English=" digital setting for initial operating frequency " Show="1" DeftEng="50.00" />
  <FunctionCode Name="F00.14" Default="0x000" Max="0x111" Min="0x000" Attribute="0x2099" AbsoluteValue="0" Chinese="UP/DOWN数字给定控制" English="UP/DOWN Digital command Control" Show="1" DeftEng="0x000" />
  <FunctionCode Name="F00.15" Default="5.00" Max="F00.08" Min="0.00" Attribute="0xa16c" AbsoluteValue="0" Chinese="点动运行频率数字设定1" English="Jog Operation Frequency Digital Setting 1" Show="1" DeftEng="5.00" />
  <FunctionCode Name="F00.16" Default="0.0" Max="100.0" Min="0.0" Attribute="0x26a2" AbsoluteValue="0" Chinese="点动运行间隔时间" English=" Jog Operation Interval" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F00.17" Default="0:方向一致" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="运行方向选择" English="Run Direction Select" Show="1" DeftEng="0: Uniform Direction" />
  <FunctionCode Name="F00.18" Default="0:允许反转" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="防反转选择" English="Anti-reverse selection" Show="1" DeftEng="0: Allow Reverse" />
  <FunctionCode Name="F00.19" Default="0.0" Max="3600.0" Min="0.0" Attribute="0x26aa" AbsoluteValue="0" Chinese="正反转死区时间" English="Reversal of dead time" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F01.00" Default="0" Max="65535" Min="0" Attribute="0x0068" AbsoluteValue="0" Chinese="用户密码" English="user password" Show="1" DeftEng="0" />
  <FunctionCode Name="F01.01" Default="0" Max="1" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="菜单模式" English="Menu Mode" Show="1" DeftEng="0" />
  <FunctionCode Name="F01.02" Default="0:无操作" Max="4" Min="0" Attribute="0x2008" AbsoluteValue="0" Chinese="功能码参数初始化" English="Function Code Parameter Initialization" Show="1" DeftEng="0: No action" />
  <FunctionCode Name="F01.03" Default="0:无操作" Max="2" Min="0" Attribute="0x2008" AbsoluteValue="0" Chinese="操作面EEPROM参数初始化" English="Initialize EEPROM Parameter of keypad" Show="1" DeftEng="0: No action" />
  <FunctionCode Name="F02.00" Default="0:从起动DWELL频率起动" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="起动方式选择" English="Starting Mode" Show="1" DeftEng="0: Start from the start DWELL frequency" />
  <FunctionCode Name="F02.01" Default="0.00" Max="10.00" Min="0.00" Attribute="0x26a4" AbsoluteValue="0" Chinese="起动延迟时间" English="Start Delay" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F02.02" Default="0.00" Max="F00.08" Min="0.00" Attribute="0xa1ac" AbsoluteValue="0" Chinese="起动时DWELL频率设定" English="DWELL Frequency Setting in start" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F02.03" Default="0.00" Max="10.00" Min="0.00" Attribute="0x26a4" AbsoluteValue="0" Chinese="起动DWELL频率保持时间" English="Start DWELL Frequency Hold Time" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F02.04" Default="50" Max="100" Min="0" Attribute="0x2598" AbsoluteValue="0" Chinese="直流制动电流设定" English="DC braking current setting" Show="1" DeftEng="50" />
  <FunctionCode Name="F02.05" Default="0.50" Max="60.00" Min="0.00" Attribute="0x26a4" AbsoluteValue="0" Chinese="起动时直流制动时间" English="DC braking time in start" Show="1" DeftEng="0.50" />
  <FunctionCode Name="F02.06" Default="0:基于残压搜索" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="转速跟踪模式选择" English="Rpm Track Mode Selection" Show="1" DeftEng="0: search based on residual pressure" />
  <FunctionCode Name="F02.07" Default="1:从停机时刻的频率开始进行速度搜索" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="基于电流搜索时转速搜索方式" English=" Rpm Search Mode Based on Current " Show="1" DeftEng="1: rpm search from stop frequency" />
  <FunctionCode Name="F02.08" Default="50" Max="100" Min="0" Attribute="0x2598" AbsoluteValue="0" Chinese="转速搜索电流基准设定" English=" Rpm Search Current command Setting" Show="1" DeftEng="50" />
  <FunctionCode Name="F02.09" Default="5.0" Max="50.0" Min="1.0" Attribute="0x269a" AbsoluteValue="0" Chinese="转速搜索加减速时间" English=" Rpm Search Acceleration/Deceleration Time" Show="1" DeftEng="5.0" />
  <FunctionCode Name="F02.10" Default="1.0" Max="5.0" Min="0.1" Attribute="0x2692" AbsoluteValue="0" Chinese="转速搜索等待时间" English=" Rpm search waiting time" Show="1" DeftEng="1.0" />
  <FunctionCode Name="F02.11" Default="100.0" Max="100.0" Min="0.0" Attribute="0x25a2" AbsoluteValue="0" Chinese="转速搜索V/F比值" English=" Rpm Search V/F Ratio" Show="1" DeftEng="100.0" />
  <FunctionCode Name="F02.12" Default="1.00" Max="5.00" Min="0.01" Attribute="0x269c" AbsoluteValue="0" Chinese="转速搜索出后的处理时间" English="Processing time after Rpm search" Show="1" DeftEng="1.00" />
  <FunctionCode Name="F02.13" Default="0:减速停机" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="停机方式选择" English="Shutdown method select" Show="1" DeftEng="0: Slow Down" />
  <FunctionCode Name="F02.14" Default="0.00" Max="F00.08" Min="0.00" Attribute="0xa1ac" AbsoluteValue="0" Chinese="停机DWELL频率设定" English="Shutdown DWELL Frequency Setting" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F02.15" Default="0.00" Max="10.00" Min="0.00" Attribute="0x26a4" AbsoluteValue="0" Chinese="停机DWELL频率保持时间" English="Stop DWELL Frequency Hold Time" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F02.16" Default="0.50" Max="50.00" Min="0.00" Attribute="0x21a4" AbsoluteValue="0" Chinese="停机直流制动起始频率" English="Stop DC braking start frequency" Show="1" DeftEng="0.50" />
  <FunctionCode Name="F02.17" Default="0.50" Max="10.00" Min="0.00" Attribute="0x26a4" AbsoluteValue="0" Chinese="停机直流制动等待时间" English="Stop DC Braking Wait Time" Show="1" DeftEng="0.50" />
  <FunctionCode Name="F02.18" Default="0.50" Max="60.00" Min="0.00" Attribute="0x26a4" AbsoluteValue="0" Chinese="停机时直流制动时间" English="DC braking time at stop" Show="1" DeftEng="0.50" />
  <FunctionCode Name="F03.00" Default="0:直线加减速" Max="1" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="加减速方式选择" English="Acceleration/deceleration mode selection" Show="1" DeftEng="0: Linear Acceleration/Deceleration" />
  <FunctionCode Name="F03.01" Default="10.0" Max="6000.0" Min="0.1" Attribute="0x266a" AbsoluteValue="0" Chinese="加速时间1" English="acceleration time 1" Show="1" DeftEng="10.0" />
  <FunctionCode Name="F03.02" Default="10.0" Max="6000.0" Min="0.1" Attribute="0x266a" AbsoluteValue="0" Chinese="减速时间1" English="Deceleration Time 1" Show="1" DeftEng="10.0" />
  <FunctionCode Name="F03.03" Default="10.0" Max="6000.0" Min="0.1" Attribute="0x266a" AbsoluteValue="0" Chinese="加速时间2" English=" acceleration time 2" Show="1" DeftEng="10.0" />
  <FunctionCode Name="F03.04" Default="10.0" Max="6000.0" Min="0.1" Attribute="0x266a" AbsoluteValue="0" Chinese="减速时间2" English="deceleration time 2" Show="1" DeftEng="10.0" />
  <FunctionCode Name="F03.05" Default="10.0" Max="6000.0" Min="0.1" Attribute="0x266a" AbsoluteValue="0" Chinese="加速时间3" English=" acceleration 3" Show="1" DeftEng="10.0" />
  <FunctionCode Name="F03.06" Default="10.0" Max="6000.0" Min="0.1" Attribute="0x266a" AbsoluteValue="0" Chinese="减速时间3" English="Deceleration time 3" Show="1" DeftEng="10.0" />
  <FunctionCode Name="F03.07" Default="10.0" Max="6000.0" Min="0.1" Attribute="0x266a" AbsoluteValue="0" Chinese="加速时间4" English=" acceleration time 4" Show="1" DeftEng="10.0" />
  <FunctionCode Name="F03.08" Default="10.0" Max="6000.0" Min="0.1" Attribute="0x266a" AbsoluteValue="0" Chinese="减速时间4" English="deceleration time 4" Show="1" DeftEng="10.0" />
  <FunctionCode Name="F03.09" Default="0.00" Max="F00.08" Min="0.00" Attribute="0xa1ac" AbsoluteValue="0" Chinese="加速时间1和2切换频率" English=" acceleration time 1 and 2 switching frequency" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F03.10" Default="0.00" Max="F00.08" Min="0.00" Attribute="0xa1ac" AbsoluteValue="0" Chinese="减速时间1和2切换频率" English="Deceleration time 1 and 2 switching frequency" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F03.11" Default="0.20" Max="2.50" Min="0.00" Attribute="0x265c" AbsoluteValue="0" Chinese="加速开始时S字特性时间" English="S-characteristic time at the beginning of acceleration" Show="1" DeftEng="0.20" />
  <FunctionCode Name="F03.12" Default="0.20" Max="2.50" Min="0.00" Attribute="0x265c" AbsoluteValue="0" Chinese="加速结束时S字特性时间" English="S-characteristic time at the end of acceleration" Show="1" DeftEng="0.20" />
  <FunctionCode Name="F03.13" Default="0.20" Max="2.50" Min="0.00" Attribute="0x265c" AbsoluteValue="0" Chinese="减速开始时S字特性时间" English="S-characteristic time when deceleration starts" Show="1" DeftEng="0.20" />
  <FunctionCode Name="F03.14" Default="0.20" Max="2.50" Min="0.00" Attribute="0x265c" AbsoluteValue="0" Chinese="减速结束时S字特性时间" English="S-characteristic time at the end of deceleration " Show="1" DeftEng="0.20" />
  <FunctionCode Name="F03.15" Default="6.0" Max="6000.0" Min="0.1" Attribute="0x266a" AbsoluteValue="0" Chinese="点动加速时间" English="jog operation acceleration time" Show="1" DeftEng="6.0" />
  <FunctionCode Name="F03.16" Default="6.0" Max="6000.0" Min="0.1" Attribute="0x266a" AbsoluteValue="0" Chinese="点动减速时间" English=" jog operation deceleration time" Show="1" DeftEng="6.0" />
  <FunctionCode Name="F03.17" Default="10.0" Max="6000.0" Min="0.1" Attribute="0x266a" AbsoluteValue="0" Chinese="紧急停机减速时间" English="Emergency stop deceleration time" Show="1" DeftEng="10.0" />
  <FunctionCode Name="F04.00" Default="0:PID控制无效" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="过程PID控制选择" English="Process PID Control Selection" Show="1" DeftEng="0: invalid PID control" />
  <FunctionCode Name="F04.01" Default="0:数字给定" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="给定通道选择" English="given channel selection" Show="1" DeftEng="0:digital given" />
  <FunctionCode Name="F04.02" Default="0:模拟量反馈" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="反馈通道选择" English="Feedback Channel Selection" Show="1" DeftEng="0: Analog Feedback" />
  <FunctionCode Name="F04.03" Default="0" Max="+10.00" Min="-10.00" Attribute="0x2364" AbsoluteValue="10.00" Chinese="给定量数字设定" English="Set a quantitative figure" Show="1" DeftEng="0" />
  <FunctionCode Name="F04.04" Default="2.00" Max="10.00" Min="0.00" Attribute="0x2064" AbsoluteValue="0" Chinese="比例增益（P）" English="Proportional Gain (P)" Show="1" DeftEng="2.00" />
  <FunctionCode Name="F04.05" Default="1.00" Max="10.00" Min="0.00" Attribute="0x2664" AbsoluteValue="0" Chinese="积分时间（I）" English="Integral Time (I)" Show="1" DeftEng="1.00" />
  <FunctionCode Name="F04.06" Default="50.00" Max="F00.08" Min="0.00" Attribute="0xa16c" AbsoluteValue="0" Chinese="积分项上限" English="Maximum Integral Term" Show="1" DeftEng="50.00" />
  <FunctionCode Name="F04.07" Default="0.00" Max="10.00" Min="0.00" Attribute="0x2664" AbsoluteValue="0" Chinese="微分时间（D）" English="Differential Time (D)" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F04.08" Default="20.00" Max="F00.08" Min="0.00" Attribute="0xa16c" AbsoluteValue="0" Chinese="微分限幅值" English="Differential Limit " Show="1" DeftEng="20.00" />
  <FunctionCode Name="F04.09" Default="0.10" Max="50.00" Min="0.01" Attribute="0x2664" AbsoluteValue="0" Chinese="采样周期（T）" English="Sampling Period(T)" Show="1" DeftEng="0.10" />
  <FunctionCode Name="F04.10" Default="2.0" Max="20.0" Min="0.0" Attribute="0x255a" AbsoluteValue="0" Chinese="偏差极限" English="deviation limit" Show="1" DeftEng="2.0" />
  <FunctionCode Name="F04.11" Default="0:由F04.13设定" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="PID调节器上限通道" English="PID Regulator Upper Limit" Show="1" DeftEng="0: Set by F04.13" />
  <FunctionCode Name="F04.12" Default="0:由F04.14设定" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="PID调节器下限通道" English="PID Regulator Lower Channel" Show="1" DeftEng="0: Set by F04.14" />
  <FunctionCode Name="F04.13" Default="50.00" Max="F00.08" Min="0.00" Attribute="0xa1ac" AbsoluteValue="0" Chinese="PID调节器上限值" English="PID Regulator Upper Limit" Show="1" DeftEng="50.00" />
  <FunctionCode Name="F04.14" Default="0.00" Max="F00.08" Min="0.00" Attribute="0xa1ac" AbsoluteValue="0" Chinese="PID调节器下限值" English="PID regulator lower limit value" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F04.15" Default="0:正特性" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="PID调节器调节特性" English="PID Regulator Adjustment Characteristics" Show="1" DeftEng="0: Positive Characteristics" />
  <FunctionCode Name="F04.16" Default="1:积分项到达积分项上下限时继续积分" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="积分项调节选择" English="Integral item adjustment selection" Show="1" DeftEng="1: Continue to integrate when integral reaches the upper and lower limit of the score item" />
  <FunctionCode Name="F04.17" Default="0.05" Max="10.00" Min="0.01" Attribute="0x2664" AbsoluteValue="0" Chinese="PID输出滤波时间" English="PID output filter time" Show="1" DeftEng="0.05" />
  <FunctionCode Name="F04.18" Default="0:PID调节禁止反转" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="PID输出反转选择" English="PID output reversal selection" Show="1" DeftEng="0: PID adjustment prohibited to reverse" />
  <FunctionCode Name="F04.19" Default="50.00" Max="F00.08" Min="0.00" Attribute="0xa1ac" AbsoluteValue="0" Chinese="PID输出反转频率上限" English="PID output reverse frequency upper limit" Show="1" DeftEng="50.00" />
  <FunctionCode Name="F05.00" Default="00000" Max="22222" Min="0" Attribute="0x20a8" AbsoluteValue="0" Chinese="外部给定曲线选择" English="External command Curve Selection" Show="1" DeftEng="00000" />
  <FunctionCode Name="F05.01" Default="0.0" Max="F05.03" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="直线1最小给定" English="Line 1 Minimum Given" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F05.02" Default="0.0" Max="100.0" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="直线1最小给定对应值" English="Line 1 Minimum Given Value " Show="1" DeftEng="0.0" />
  <FunctionCode Name="F05.03" Default="100.0" Max="100.0" Min="F05.01" Attribute="0x2562" AbsoluteValue="0" Chinese="直线1最大给定" English="Line 1 Maximum Given" Show="1" DeftEng="100.0" />
  <FunctionCode Name="F05.04" Default="100.0" Max="100.0" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="直线1最大给定对应值" English="Line 1 Maximum Given Value " Show="1" DeftEng="100.0" />
  <FunctionCode Name="F05.05" Default="0.0" Max="F05.07" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="直线2最小给定" English="Line 2 Minimum Given" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F05.06" Default="0.0" Max="100.0" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="直线2最小给定对应值" English="Line 2 Minimum Given Value " Show="1" DeftEng="0.0" />
  <FunctionCode Name="F05.07" Default="100.0" Max="100.0" Min="F05.05" Attribute="0x2562" AbsoluteValue="0" Chinese="直线2最大给定" English="Line 2 Maximum Given" Show="1" DeftEng="100.0" />
  <FunctionCode Name="F05.08" Default="100.0" Max="100.0" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="直线2最大给定对应值" English="Line 2 maximum given value " Show="1" DeftEng="100.0" />
  <FunctionCode Name="F05.09" Default="100.0" Max="100.0" Min="F05.11" Attribute="0x2562" AbsoluteValue="0" Chinese="折线最大给定" English="Maximum Given of polyLine" Show="1" DeftEng="100.0" />
  <FunctionCode Name="F05.10" Default="100.0" Max="100.0" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="折线最大给定对应值" English="corresponding value of polyline maximum given " Show="1" DeftEng="100.0" />
  <FunctionCode Name="F05.11" Default="100.0" Max="F05.09" Min="F05.13" Attribute="0x2562" AbsoluteValue="0" Chinese="折线拐点2给定" English="polyline inflection point 2 given" Show="1" DeftEng="100.0" />
  <FunctionCode Name="F05.12" Default="100.0" Max="100.0" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="拐点2对应值" English=" Corresponding value of Inflection 2 " Show="1" DeftEng="100.0" />
  <FunctionCode Name="F05.13" Default="0.0" Max="F05.11" Min="F05.15" Attribute="0x2562" AbsoluteValue="0" Chinese="折线拐点1给定" English=" polyline Inflection Point 1 Given" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F05.14" Default="0.0" Max="100.0" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="拐点1对应值" English=" Corresponding value of Inflection 1 " Show="1" DeftEng="0.0" />
  <FunctionCode Name="F05.15" Default="0.0" Max="F05.13" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="折线最小给定" English="polyline Minimal Given" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F05.16" Default="0.0" Max="100.0" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="折线最小给定对应值" English="Minimum Given Value of polyline" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F05.17" Default="0.00" Max="F00.08" Min="F00.09" Attribute="0x21ac" AbsoluteValue="0" Chinese="跳跃频率1" English="jump frequency 1" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F05.18" Default="0.00" Max="F00.08" Min="F00.09" Attribute="0x21ac" AbsoluteValue="0" Chinese="跳跃频率2" English="jump frequency 2" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F05.19" Default="0.00" Max="F00.08" Min="F00.09" Attribute="0x21ac" AbsoluteValue="0" Chinese="跳跃频率3" English="jump frequency 3" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F05.20" Default="0.00" Max="30.00" Min="0.00" Attribute="0x21a4" AbsoluteValue="0" Chinese="跳跃频率范围" English="jump frequency range" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F05.21" Default="5.00" Max="F00.08" Min="0.00" Attribute="0xa16c" AbsoluteValue="0" Chinese="点动运行频率数字设定2" English="Jog Operation Frequency Digital Setting 2" Show="1" DeftEng="5.00" />
  <FunctionCode Name="F06.00" Default="3.00" Max="F00.08" Min="F00.09" Attribute="0x216c" AbsoluteValue="0" Chinese="多段频率指令1" English="Multiple Frequency command 1" Show="1" DeftEng="3.00" />
  <FunctionCode Name="F06.01" Default="6.00" Max="F00.08" Min="F00.09" Attribute="0x216c" AbsoluteValue="0" Chinese="多段频率指令2" English="Multiple Frequency command 2" Show="1" DeftEng="6.00" />
  <FunctionCode Name="F06.02" Default="9.00" Max="F00.08" Min="F00.09" Attribute="0x216c" AbsoluteValue="0" Chinese="多段频率指令3" English="multiple frequency command 3" Show="1" DeftEng="9.00" />
  <FunctionCode Name="F06.03" Default="12.00" Max="F00.08" Min="F00.09" Attribute="0x216c" AbsoluteValue="0" Chinese="多段频率指令4" English="Multiple Frequency command 4" Show="1" DeftEng="12.00" />
  <FunctionCode Name="F06.04" Default="15.00" Max="F00.08" Min="F00.09" Attribute="0x216c" AbsoluteValue="0" Chinese="多段频率指令5" English="Multiple Frequency command 5" Show="1" DeftEng="15.00" />
  <FunctionCode Name="F06.05" Default="18.00" Max="F00.08" Min="F00.09" Attribute="0x216c" AbsoluteValue="0" Chinese="多段频率指令6" English="Multiple Frequency command 6" Show="1" DeftEng="18.00" />
  <FunctionCode Name="F06.06" Default="21.00" Max="F00.08" Min="F00.09" Attribute="0x216c" AbsoluteValue="0" Chinese="多段频率指令7" English="Multiple Frequency command 7" Show="1" DeftEng="21.00" />
  <FunctionCode Name="F06.07" Default="24.00" Max="F00.08" Min="F00.09" Attribute="0x216c" AbsoluteValue="0" Chinese="多段频率指令8" English="Multiple Frequency Commands 8" Show="1" DeftEng="24.00" />
  <FunctionCode Name="F06.08" Default="27.00" Max="F00.08" Min="F00.09" Attribute="0x216c" AbsoluteValue="0" Chinese="多段频率指令9" English="Multiple Frequency command 9" Show="1" DeftEng="27.00" />
  <FunctionCode Name="F06.09" Default="30.00" Max="F00.08" Min="F00.09" Attribute="0x216c" AbsoluteValue="0" Chinese="多段频率指令10" English="Multiple Frequency command 10" Show="1" DeftEng="30.00" />
  <FunctionCode Name="F06.10" Default="33.00" Max="F00.08" Min="F00.09" Attribute="0x216c" AbsoluteValue="0" Chinese="多段频率指令11" English="Multiple Frequency Commands 11" Show="1" DeftEng="33.00" />
  <FunctionCode Name="F06.11" Default="36.00" Max="F00.08" Min="F00.09" Attribute="0x216c" AbsoluteValue="0" Chinese="多段频率指令12" English="Multiple Frequency command 12" Show="1" DeftEng="36.00" />
  <FunctionCode Name="F06.12" Default="39.00" Max="F00.08" Min="F00.09" Attribute="0x216c" AbsoluteValue="0" Chinese="多段频率指令13" English="Multiple Frequency command 13" Show="1" DeftEng="39.00" />
  <FunctionCode Name="F06.13" Default="42.00" Max="F00.08" Min="F00.09" Attribute="0x216c" AbsoluteValue="0" Chinese="多段频率指令14" English="multiple frequency command 14" Show="1" DeftEng="42.00" />
  <FunctionCode Name="F06.14" Default="45.00" Max="F00.08" Min="F00.09" Attribute="0x216c" AbsoluteValue="0" Chinese="多段频率指令15" English="Multiple Frequency command 15" Show="1" DeftEng="45.00" />
  <FunctionCode Name="F06.15" Default="0:PLC运行无效" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="简易PLC控制选择" English="Simple PLC Control Option" Show="1" DeftEng="0: PLC operation invalid" />
  <FunctionCode Name="F06.16" Default="0000" Max="0x1122" Min="0x0000" Attribute="0x20a1" AbsoluteValue="0" Chinese="简易PLC运行方式选择" English="Simple PLC operation mode selection" Show="1" DeftEng="0000" />
  <FunctionCode Name="F06.17" Default="000" Max="0x321" Min="0x000" Attribute="0x2059" AbsoluteValue="0" Chinese="PLC阶段1设置" English="PLC Phase 1 Settings" Show="1" DeftEng="000" />
  <FunctionCode Name="F06.18" Default="5.0" Max="3276.7" Min="0.0" Attribute="0x206a" AbsoluteValue="0" Chinese="阶段1运行时间" English="phase 1 Runtime" Show="1" DeftEng="5.0" />
  <FunctionCode Name="F06.19" Default="000" Max="0x321" Min="0x000" Attribute="0x2059" AbsoluteValue="0" Chinese="PLC阶段2设置" English="PLC Phase 2 Settings" Show="1" DeftEng="000" />
  <FunctionCode Name="F06.20" Default="0.0" Max="3276.7" Min="0.0" Attribute="0x206a" AbsoluteValue="0" Chinese="阶段2运行时间" English=" phase 2 Runtime" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F06.21" Default="000" Max="0x321" Min="0x000" Attribute="0x2059" AbsoluteValue="0" Chinese="阶段3设置" English=" phase 3 Settings" Show="1" DeftEng="000" />
  <FunctionCode Name="F06.22" Default="0.0" Max="3276.7" Min="0.0" Attribute="0x206a" AbsoluteValue="0" Chinese="阶段3运行时间" English=" phase 3 Runtime" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F06.23" Default="000" Max="0x321" Min="0x000" Attribute="0x2059" AbsoluteValue="0" Chinese="阶段4设置" English=" phase 4 Settings" Show="1" DeftEng="000" />
  <FunctionCode Name="F06.24" Default="0.0" Max="3276.7" Min="0.0" Attribute="0x206a" AbsoluteValue="0" Chinese="阶段4运行时间" English=" phase 4 Runtime" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F06.25" Default="000" Max="0x321" Min="0x000" Attribute="0x2059" AbsoluteValue="0" Chinese="PLC阶段5设置" English="PLC phase 5 Settings" Show="1" DeftEng="000" />
  <FunctionCode Name="F06.26" Default="0.0" Max="3276.7" Min="0.0" Attribute="0x206a" AbsoluteValue="0" Chinese="阶段5运行时间" English=" phase 5 Runtime" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F06.27" Default="000" Max="0x321" Min="0x000" Attribute="0x2059" AbsoluteValue="0" Chinese="PLC阶段6设置" English="PLC phase 6 Settings" Show="1" DeftEng="000" />
  <FunctionCode Name="F06.28" Default="0.0" Max="3276.7" Min="0.0" Attribute="0x206a" AbsoluteValue="0" Chinese="阶段6运行时间" English=" phase 6 Runtime" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F06.29" Default="000" Max="0x321" Min="0x000" Attribute="0x2059" AbsoluteValue="0" Chinese="PLC阶段7设置" English="PLC phase 7 Settings" Show="1" DeftEng="000" />
  <FunctionCode Name="F06.30" Default="0.0" Max="3276.7" Min="0.0" Attribute="0x206a" AbsoluteValue="0" Chinese="阶段7运行时间" English=" phase 7 Runtime" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F06.31" Default="000" Max="0x321" Min="0x000" Attribute="0x2059" AbsoluteValue="0" Chinese="PLC阶段8设置" English="PLC phase 8 Settings" Show="1" DeftEng="000" />
  <FunctionCode Name="F06.32" Default="0.0" Max="3276.7" Min="0.0" Attribute="0x206a" AbsoluteValue="0" Chinese="阶段8运行时间" English=" phase 8 Runtime" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F06.33" Default="000" Max="0x321" Min="0x000" Attribute="0x2059" AbsoluteValue="0" Chinese="PLC阶段9设置" English="PLC phase 9 Settings" Show="1" DeftEng="000" />
  <FunctionCode Name="F06.34" Default="0.0" Max="3276.7" Min="0.0" Attribute="0x206a" AbsoluteValue="0" Chinese="阶段9运行时间" English=" phase 9 Runtime" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F06.35" Default="000" Max="0x321" Min="0x000" Attribute="0x2059" AbsoluteValue="0" Chinese="PLC阶段10设置" English="PLC phase 10 Settings" Show="1" DeftEng="000" />
  <FunctionCode Name="F06.36" Default="0.0" Max="3276.7" Min="0.0" Attribute="0x206a" AbsoluteValue="0" Chinese="阶段10运行时间" English=" phase 10 Runtime" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F06.37" Default="000" Max="0x321" Min="0x000" Attribute="0x2059" AbsoluteValue="0" Chinese="PLC阶段11设置" English="PLC phase 11 Settings" Show="1" DeftEng="000" />
  <FunctionCode Name="F06.38" Default="0.0" Max="3276.7" Min="0.0" Attribute="0x206a" AbsoluteValue="0" Chinese="阶段11运行时间" English=" phase 11 Runtime" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F06.39" Default="000" Max="0x321" Min="0x000" Attribute="0x2059" AbsoluteValue="0" Chinese="PLC阶段12设置" English="PLC phase 12 Settings" Show="1" DeftEng="000" />
  <FunctionCode Name="F06.40" Default="0.0" Max="3276.7" Min="0.0" Attribute="0x206a" AbsoluteValue="0" Chinese="阶段12运行时间" English=" phase 12 Runtime" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F06.41" Default="000" Max="0x321" Min="0x000" Attribute="0x2059" AbsoluteValue="0" Chinese="PLC阶段13设置" English="PLC phase 13 Settings" Show="1" DeftEng="000" />
  <FunctionCode Name="F06.42" Default="0.0" Max="3276.7" Min="0.0" Attribute="0x206a" AbsoluteValue="0" Chinese="阶段13运行时间" English=" phase 13 Runtime" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F06.43" Default="000" Max="0x321" Min="0x000" Attribute="0x2059" AbsoluteValue="0" Chinese="PLC阶段14设置" English="PLC phase 14 settings" Show="1" DeftEng="000" />
  <FunctionCode Name="F06.44" Default="0.0" Max="3276.7" Min="0.0" Attribute="0x206a" AbsoluteValue="0" Chinese="阶段14运行时间" English=" phase 14 Runtime" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F06.45" Default="000" Max="0x321" Min="0x000" Attribute="0x2059" AbsoluteValue="0" Chinese="PLC阶段15设置" English="PLC phase 15 Settings" Show="1" DeftEng="000" />
  <FunctionCode Name="F06.46" Default="0.0" Max="3276.7" Min="0.0" Attribute="0x206a" AbsoluteValue="0" Chinese="阶段15运行时间" English=" phase 15 Runtime" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F07.00" Default="0:不用摆频功能" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="摆频功能选择" English="Wave frequency function selection" Show="1" DeftEng="0: Without wobble function" />
  <FunctionCode Name="F07.01" Default="0000" Max="0x1111" Min="0x0000" Attribute="0x20a1" AbsoluteValue="0" Chinese="摆频运行方式" English="swing frequency operation mode" Show="1" DeftEng="0000" />
  <FunctionCode Name="F07.02" Default="0.00" Max="F00.08" Min="0.00" Attribute="0xa1ac" AbsoluteValue="0" Chinese="摆频预置频率" English=" swing Frequency Preset Frequency" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F07.03" Default="0.0" Max="999.9" Min="0.0" Attribute="0x26a2" AbsoluteValue="0" Chinese="摆频预置频率等待时间" English=" swing Preset Frequency Wait Time" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F07.04" Default="0.0" Max="50.0" Min="0.0" Attribute="0x259a" AbsoluteValue="0" Chinese="摆频幅值" English=" swing frequency amplitude" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F07.05" Default="0.0" Max="F07.04" Min="0.0" Attribute="0x259a" AbsoluteValue="0" Chinese="突跳频率" English="Jumping Frequency" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F07.06" Default="10.0" Max="999.9" Min="0.0" Attribute="0x26a2" AbsoluteValue="0" Chinese="摆频周期" English="Swing frequency cycle" Show="1" DeftEng="10.0" />
  <FunctionCode Name="F07.07" Default="50.0" Max="100.0" Min="0.0" Attribute="0x25a2" AbsoluteValue="0" Chinese="三角波上升时间" English="Triangle Wave Rise Time" Show="1" DeftEng="50.0" />
  <FunctionCode Name="F08.00" Default="5.5" Max="500.0" Min="0.2" Attribute="0x1222" AbsoluteValue="0" Chinese="电机1额定功率" English="Motor 1 Rated Power" Show="1" DeftEng="5.5" />
  <FunctionCode Name="F08.01" Default="380" Max="999" Min="0" Attribute="0x0318" AbsoluteValue="0" Chinese="电机1额定电压" English="Motor 1 Rated Voltage" Show="1" DeftEng="380" />
  <FunctionCode Name="F08.02" Default="13.00" Max="99.99" Min="0.00" Attribute="0x0224" AbsoluteValue="0" Chinese="电机1额定电流" English="Motor 1 Rated Current" Show="1" DeftEng="13.00" />
  <FunctionCode Name="F08.03" Default="50.0" Max="400.0" Min="1.0" Attribute="0x0122" AbsoluteValue="0" Chinese="电机1额定频率" English="Motor 1 Rated Frequency" Show="1" DeftEng="50.0" />
  <FunctionCode Name="F08.04" Default="1500" Max="24000" Min="1" Attribute="0x0428" AbsoluteValue="0" Chinese="电机1额定转速" English="Motor 1 Rated Speed" Show="1" DeftEng="1500" />
  <FunctionCode Name="F08.05" Default="0.850" Max="1.000" Min="0.001" Attribute="0x0026" AbsoluteValue="0" Chinese="电机1功率因素" English="Motor 1 Power Factor" Show="1" DeftEng="0.850" />
  <FunctionCode Name="F08.06" Default="0:不动作" Max="2" Min="0" Attribute="0x0008" AbsoluteValue="0" Chinese="电机1参数自整定" English="Motor 1 Parameter Auto-tuning" Show="1" DeftEng="0: No action" />
  <FunctionCode Name="F08.07" Default="0.70" Max="99.99" Min="0.00" Attribute="0x0724" AbsoluteValue="0" Chinese="电机1定子电阻" English="Motor 1 Stator Resistance" Show="1" DeftEng="0.70" />
  <FunctionCode Name="F08.08" Default="0.67" Max="99.99" Min="0.00" Attribute="0x0724" AbsoluteValue="0" Chinese="电机1转子电阻" English="Motor 1 Rotor Resistance" Show="1" DeftEng="0.67" />
  <FunctionCode Name="F08.09" Default="6.0" Max="9999.0" Min="0.0" Attribute="0x0c12" AbsoluteValue="0" Chinese="电机1漏电感" English="Leakage inductance of motor 1" Show="1" DeftEng="6.0" />
  <FunctionCode Name="F08.10" Default="125.0" Max="9999.0" Min="0.0" Attribute="0x0c12" AbsoluteValue="0" Chinese="电机1互感抗" English="Motor 1 mutual inductance" Show="1" DeftEng="125.0" />
  <FunctionCode Name="F08.11" Default="5.30" Max="99.99" Min="0.00" Attribute="0x0224" AbsoluteValue="0" Chinese="电机1空载电流" English="Motor 1 No Load Current" Show="1" DeftEng="5.30" />
  <FunctionCode Name="F08.12" Default="0.50" Max="0.50" Min="0.00" Attribute="0x001c" AbsoluteValue="0" Chinese="电机1铁芯饱和系数1" English="Saturation coefficient of motor core 1" Show="1" DeftEng="0.50" />
  <FunctionCode Name="F08.13" Default="0.75" Max="0.75" Min="0.00" Attribute="0x001c" AbsoluteValue="0" Chinese="电机1铁芯饱和系数2" English="Slewing coefficient of core 1 of motor 1" Show="1" DeftEng="0.75" />
  <FunctionCode Name="F08.14" Default="1.20" Max="1.20" Min="0.00" Attribute="0x001c" AbsoluteValue="0" Chinese="电机1铁芯饱和系数3" English="Saturation coefficient of motor 1 core 3" Show="1" DeftEng="1.20" />
  <FunctionCode Name="F09.00" Default="0:直线" Max="4" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="电机1 V/F曲线设定" English="Motor 1 V/F Curve Setting" Show="1" DeftEng="0: Straight" />
  <FunctionCode Name="F09.01" Default="0.00" Max="F08.03" Min="F09.03" Attribute="0x21ac" AbsoluteValue="0" Chinese="电机1 V/F频率值F3" English="Motor 1 V/F Frequency Value F3" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F09.02" Default="0" Max="F08.01" Min="F09.04" Attribute="0x2398" AbsoluteValue="0" Chinese="电机1 V/F电压值V3" English="Motor 1 V/F Voltage V3" Show="1" DeftEng="0" />
  <FunctionCode Name="F09.03" Default="0.00" Max="F09.01" Min="F09.05" Attribute="0x21ac" AbsoluteValue="0" Chinese="电机1 V/F频率值F2" English="Motor 1 V/F Frequency Value F2" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F09.04" Default="0" Max="F09.02" Min="F09.06" Attribute="0x2398" AbsoluteValue="0" Chinese="电机1 V/F电压值V2" English="Motor 1 V/F Voltage V2" Show="1" DeftEng="0" />
  <FunctionCode Name="F09.05" Default="0.00" Max="F09.03" Min="0.00" Attribute="0x21ac" AbsoluteValue="0" Chinese="电机1 V/F频率值F1" English="Motor 1 V/F Frequency Value F1" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F09.06" Default="0" Max="F09.04" Min="0" Attribute="0x2398" AbsoluteValue="0" Chinese="电机1 V/F电压值V1" English="Motor 1 V/F Voltage V1" Show="1" DeftEng="0" />
  <FunctionCode Name="F09.07" Default="0.1" Max="30.0" Min="0.0" Attribute="0x259a" AbsoluteValue="0" Chinese="电机1转矩提升" English="Motor 1 Torque Boost" Show="1" DeftEng="0.1" />
  <FunctionCode Name="F09.08" Default="10.0" Max="50.0" Min="0.0" Attribute="0x255a" AbsoluteValue="0" Chinese="电机1手动转矩提升截止点" English="Motor 1 Manual Torque Boost Point" Show="1" DeftEng="10.0" />
  <FunctionCode Name="F09.09" Default="100.0" Max="300.0" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="电机1转差补偿增益" English="Motor 1 slip compensation gain" Show="1" DeftEng="100.0" />
  <FunctionCode Name="F09.10" Default="0.10" Max="10.00" Min="0.01" Attribute="0x2664" AbsoluteValue="0" Chinese="电机1转差补偿滤波时间" English="Motor 1 slip compensation filter time" Show="1" DeftEng="0.10" />
  <FunctionCode Name="F09.11" Default="200.0" Max="250.0" Min="0.0" Attribute="0x25a2" AbsoluteValue="0" Chinese="电机1转差补偿限定" English="Motor 1 slip compensation limit" Show="1" DeftEng="200.0" />
  <FunctionCode Name="F09.12" Default="2.0" Max="25.0" Min="0.1" Attribute="0x265a" AbsoluteValue="0" Chinese="电机1补偿时间常数" English="motor 1 compensation time constant" Show="1" DeftEng="2.0" />
  <FunctionCode Name="F09.13" Default="5.0" Max="20.0" Min="0.0" Attribute="0x259a" AbsoluteValue="0" Chinese="电机1 V/f速度环输出限定" English="Motor 1 V/f Speed Loop Output Limit" Show="1" DeftEng="5.0" />
  <FunctionCode Name="F09.14" Default="1:一直动作" Max="2" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="电机1 AVR功能" English="Motor 1 AVR function" Show="1" DeftEng="1: Always Action" />
  <FunctionCode Name="F09.15" Default="0:根据励磁分量抑制震荡" Max="1" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="电机1抑制震荡模式" English="Motor 1 Suppression Mode" Show="1" DeftEng="0: Suppression of oscillation based on excitation components" />
  <FunctionCode Name="F09.16" Default="50" Max="200" Min="0" Attribute="0x2058" AbsoluteValue="0" Chinese="电机1抑制震荡系数" English="Motor 1 Suppression Coefficient" Show="1" DeftEng="50" />
  <FunctionCode Name="F09.17" Default="0:节能控制无效" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="电机1节能控制选择" English="Motor 1 Energy Saving Control Option" Show="1" DeftEng="0: Energy Saving Control Invalid" />
  <FunctionCode Name="F09.18" Default="0" Max="1000" Min="0" Attribute="0x20a0" AbsoluteValue="0" Chinese="电机1节能系数" English="Motor 1 Energy Saving Coefficient" Show="1" DeftEng="0" />
  <FunctionCode Name="F10.00" Default="40.0" Max="200.0" Min="0.1" Attribute="0x2062" AbsoluteValue="0" Chinese="电机1速度控制比例增益1" English="The motor 1 speed control proportional gain 1" Show="1" DeftEng="40.0" />
  <FunctionCode Name="F10.01" Default="0.20" Max="10.00" Min="0.00" Attribute="0x2664" AbsoluteValue="0" Chinese="电机1速度控制积分时间1" English="Motor 1 Speed Control Integration Time 1" Show="1" DeftEng="0.20" />
  <FunctionCode Name="F10.02" Default="40.0" Max="200.0" Min="0.1" Attribute="0x2062" AbsoluteValue="0" Chinese="电机1速度控制比例增益2" English="Motor 1 Speed Control Proportional Gain 2" Show="1" DeftEng="40.0" />
  <FunctionCode Name="F10.03" Default="0.20" Max="10.00" Min="0.00" Attribute="0x2664" AbsoluteValue="0" Chinese="电机1速度控制积分时间2" English="Motor 1 Speed Control Integration Time 2" Show="1" DeftEng="0.20" />
  <FunctionCode Name="F10.04" Default="10.00" Max="50.00" Min="0.00" Attribute="0x2164" AbsoluteValue="0" Chinese="电机1速度环PI切换频率1" English="Motor 1 speed loop PI switching frequency 1" Show="1" DeftEng="10.00" />
  <FunctionCode Name="F10.05" Default="15.00" Max="50.00" Min="0.00" Attribute="0x2164" AbsoluteValue="0" Chinese="电机1速度环PI切换频率2" English="Motor 1 speed loop PI switching frequency 2" Show="1" DeftEng="15.00" />
  <FunctionCode Name="F10.06" Default="180.0" Max="200.0" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="电机1速度环积分项设定" English="Motor 1 speed loop integral item setting" Show="1" DeftEng="180.0" />
  <FunctionCode Name="F10.07" Default="0.00" Max="1.00" Min="0.00" Attribute="0x265c" AbsoluteValue="0" Chinese="电机1速度环微分时间" English="Motor 1 speed loop differential time" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F10.08" Default="0.002" Max="1.000" Min="0.000" Attribute="0x2666" AbsoluteValue="0" Chinese="电机1速度环输出滤波时间" English="Motor 1 Speed Loop Output Filter Time" Show="1" DeftEng="0.002" />
  <FunctionCode Name="F10.09" Default="0:转矩限定值由数字设定" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="电机1电动转矩限定通道" English="Motor 1 Electric Torque Limiting Channel" Show="1" DeftEng="0: torque limit set by numbers" />
  <FunctionCode Name="F10.10" Default="0:转矩限定值由数字设定" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="电机1再生转矩限定通道" English="Motor 1 Regenerative Torque Limiting Channel" Show="1" DeftEng="0: torque limit set by numbers" />
  <FunctionCode Name="F10.11" Default="180.0" Max="200.0" Min="0.0" Attribute="0x25a2" AbsoluteValue="0" Chinese="电机1正转时电动转矩设定" English="Electric torque setting for motor 1 forward rotation" Show="1" DeftEng="180.0" />
  <FunctionCode Name="F10.12" Default="180.0" Max="200.0" Min="0.0" Attribute="0x25a2" AbsoluteValue="0" Chinese="电机1反转时电动转矩设定" English="Electric torque setting when motor 1 reverses" Show="1" DeftEng="180.0" />
  <FunctionCode Name="F10.13" Default="180.0" Max="200.0" Min="0.0" Attribute="0x25a2" AbsoluteValue="0" Chinese="电机1正转时再生转矩设定" English="Regeneration torque setting when motor 1 rotates forward" Show="1" DeftEng="180.0" />
  <FunctionCode Name="F10.14" Default="180.0" Max="200.0" Min="0.0" Attribute="0x25a2" AbsoluteValue="0" Chinese="电机1反转时再生转矩设定" English="Regeneration torque setting when motor 1 reverses" Show="1" DeftEng="180.0" />
  <FunctionCode Name="F11.00" Default="400" Max="4000" Min="1" Attribute="0x2060" AbsoluteValue="0" Chinese="电机1电流环KP" English="Motor 1 Current Loop KP" Show="1" DeftEng="400" />
  <FunctionCode Name="F11.01" Default="400" Max="4000" Min="1" Attribute="0x2060" AbsoluteValue="0" Chinese="电机1电流环KI" English="Motor 1 Current Loop KI" Show="1" DeftEng="400" />
  <FunctionCode Name="F11.02" Default="2" Max="13" Min="0" Attribute="0x2050" AbsoluteValue="0" Chinese="电机1电流环输出滤波次数" English="times of of motor 1 current loop output filters" Show="1" DeftEng="2" />
  <FunctionCode Name="F13.00" Default="0:无PG的V/f控制" Max="3" Min="0" Attribute="0x2008" AbsoluteValue="0" Chinese="异步电机2控制方式" English="Induction Motor 2 Control Mode" Show="1" DeftEng="0: V/f control without PG" />
  <FunctionCode Name="F13.01" Default="5.5" Max="500.0" Min="0.2" Attribute="0x1222" AbsoluteValue="0" Chinese="异步电机2额定功率" English="Asynchronous Motor 2 Rated Power" Show="1" DeftEng="5.5" />
  <FunctionCode Name="F13.02" Default="380" Max="999" Min="0" Attribute="0x0318" AbsoluteValue="0" Chinese="异步电机2额定电压" English="Asynchronous Motor 2 Rated Voltage" Show="1" DeftEng="380" />
  <FunctionCode Name="F13.03" Default="13.00" Max="99.99" Min="0.00" Attribute="0x0224" AbsoluteValue="0" Chinese="异步电机2额定电流" English="Asynchronous Motor 2 Rated Current" Show="1" DeftEng="13.00" />
  <FunctionCode Name="F13.04" Default="50.0" Max="400.0" Min="1.0" Attribute="0x0122" AbsoluteValue="0" Chinese="异步电机2额定频率" English="Asynchronous motor 2 rated frequency" Show="1" DeftEng="50.0" />
  <FunctionCode Name="F13.05" Default="1500" Max="24000" Min="1" Attribute="0x0428" AbsoluteValue="0" Chinese="异步电机2额定转速" English="Nominal speed of asynchronous motor 2" Show="1" DeftEng="1500" />
  <FunctionCode Name="F13.06" Default="0.850" Max="1.000" Min="0.001" Attribute="0x0026" AbsoluteValue="0" Chinese="异步电机2功率因素" English="Asynchronous Motor 2 Power Factor" Show="1" DeftEng="0.850" />
  <FunctionCode Name="F13.07" Default="0:不动作" Max="2" Min="0" Attribute="0x0008" AbsoluteValue="0" Chinese="异步电机2参数自整定" English="Induction Motor 2 Parameters Auto-tuning" Show="1" DeftEng="0: No action" />
  <FunctionCode Name="F13.08" Default="0.70" Max="99.99" Min="0.00" Attribute="0x0724" AbsoluteValue="0" Chinese="异步电机2定子电阻" English="Asynchronous Motor 2 Stator Resistance" Show="1" DeftEng="0.70" />
  <FunctionCode Name="F13.09" Default="0.67" Max="99.99" Min="0.00" Attribute="0x0724" AbsoluteValue="0" Chinese="异步电机2转子电阻" English="Asynchronous Motor 2 Rotor Resistance" Show="1" DeftEng="0.67" />
  <FunctionCode Name="F13.10" Default="6.0" Max="9999.0" Min="0.0" Attribute="0x0c12" AbsoluteValue="0" Chinese="异步电机2漏电感" English="Asynchronous Motor 2 Leakage Inductor" Show="1" DeftEng="6.0" />
  <FunctionCode Name="F13.11" Default="125.0" Max="5000.0" Min="0.0" Attribute="0x0c12" AbsoluteValue="0" Chinese="异步电机2互感" English="Asynchronous motor 2 mutual inductance" Show="1" DeftEng="125.0" />
  <FunctionCode Name="F13.12" Default="5.30" Max="99.99" Min="0.00" Attribute="0x0224" AbsoluteValue="0" Chinese="异步电机2空载励磁电流" English="No-load excitation current for asynchronous motor 2" Show="1" DeftEng="5.30" />
  <FunctionCode Name="F13.13" Default="0.50" Max="0.50" Min="0.00" Attribute="0x001c" AbsoluteValue="0" Chinese="异步电机2铁芯饱和系数1" English="Asynchronous motor 2 core saturation factor 1" Show="1" DeftEng="0.50" />
  <FunctionCode Name="F13.14" Default="0.75" Max="0.75" Min="0.00" Attribute="0x001c" AbsoluteValue="0" Chinese="异步电机2铁芯饱和系数2" English="Asynchronous motor 2 core saturation factor2" Show="1" DeftEng="0.75" />
  <FunctionCode Name="F13.15" Default="1.20" Max="1.20" Min="0.00" Attribute="0x001c" AbsoluteValue="0" Chinese="异步电机2铁芯饱和系数3" English="Asynchronous motor 2 core saturation factor3" Show="1" DeftEng="1.20" />
  <FunctionCode Name="F13.16" Default="0:直线" Max="4" Min="0" Attribute="0x2008" AbsoluteValue="0" Chinese="异步电机2 V/F曲线设定" English="Asynchronous motor 2 V/F curve setting" Show="1" DeftEng="0: Straight" />
  <FunctionCode Name="F13.17" Default="0.00" Max="F13.04" Min="F13.19" Attribute="0x212c" AbsoluteValue="0" Chinese="异步电机2 V/F频率值F3" English="Asynchronous motor 2 V/F frequency value F3" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F13.18" Default="0" Max="F13.02" Min="F13.20" Attribute="0x2318" AbsoluteValue="0" Chinese="异步电机2 V/F电压值V3" English="Asynchronous motor 2 V/F voltage value V3" Show="1" DeftEng="0" />
  <FunctionCode Name="F13.19" Default="0.00" Max="F13.17" Min="F13.21" Attribute="0x212c" AbsoluteValue="0" Chinese="异步电机2 V/F频率值F2" English="Asynchronous motor 2 V/F frequency value F2" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F13.20" Default="0" Max="F13.18" Min="F13.22" Attribute="0x2318" AbsoluteValue="0" Chinese="异步电机2 V/F电压值V2" English="Asynchronous motor 2 V/F voltage value V2" Show="1" DeftEng="0" />
  <FunctionCode Name="F13.21" Default="0.00" Max="F13.19" Min="0.00" Attribute="0x212c" AbsoluteValue="0" Chinese="异步电机2 V/F频率值F1" English="Asynchronous motor 2 V/F frequency value F1" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F13.22" Default="0" Max="F13.20" Min="0" Attribute="0x2318" AbsoluteValue="0" Chinese="异步电机2 V/F电压值V1 " English="Asynchronous motor 2 V/F voltage value V1" Show="1" DeftEng="0" />
  <FunctionCode Name="F13.23" Default="0.1" Max="30.0" Min="0.0" Attribute="0x251a" AbsoluteValue="0" Chinese="异步电机2转矩提升" English="Asynchronous Motor 2 Torque Boost" Show="1" DeftEng="0.1" />
  <FunctionCode Name="F13.24" Default="10.0" Max="50.0" Min="0.0" Attribute="0x251a" AbsoluteValue="0" Chinese="异步电机2手动转矩提升截止点" English="Asynchronous motor 2 manual torque boost cut-off point" Show="1" DeftEng="10.0" />
  <FunctionCode Name="F13.25" Default="100.0" Max="300.0" Min="0.0" Attribute="0x2522" AbsoluteValue="0" Chinese="异步电机2转差补偿增益" English="Asynchronous Motor 2 Slip Compensation Gain" Show="1" DeftEng="100.0" />
  <FunctionCode Name="F13.26" Default="0.10" Max="10.00" Min="0.01" Attribute="0x2624" AbsoluteValue="0" Chinese="异步电机2转差补偿滤波时间" English="Asynchronous motor 2 slip compensation filter time" Show="1" DeftEng="0.10" />
  <FunctionCode Name="F13.27" Default="200.0" Max="250.0" Min="0.0" Attribute="0x2522" AbsoluteValue="0" Chinese="异步电机2转差补偿限定" English="Asynchronous motor 2 slip compensation limit" Show="1" DeftEng="200.0" />
  <FunctionCode Name="F13.28" Default="2.0" Max="25.0" Min="0.1" Attribute="0x261a" AbsoluteValue="0" Chinese="异步电机2补偿时间常数" English="Asynchronous motor 2 compensation time constant" Show="1" DeftEng="2.0" />
  <FunctionCode Name="F13.29" Default="5.0" Max="20.0" Min="0.0" Attribute="0x251a" AbsoluteValue="0" Chinese="异步电机2 V/f速度环输出限定" English="Induction Motor 2 V/f Speed Loop Output Limit" Show="1" DeftEng="5.0" />
  <FunctionCode Name="F13.30" Default="1:一直动作" Max="2" Min="0" Attribute="0x2008" AbsoluteValue="0" Chinese="异步电机2 AVR功能" English="Asynchronous Motor 2 AVR Function" Show="1" DeftEng="1: Always Action" />
  <FunctionCode Name="F13.31" Default="0:根据励磁分量抑制震荡" Max="1" Min="0" Attribute="0x2008" AbsoluteValue="0" Chinese="异步电机2抑制震荡模式" English="Asynchronous Motor 2 Suppression Mode" Show="1" DeftEng="0: Suppression of oscillation based on excitation components" />
  <FunctionCode Name="F13.32" Default="50" Max="200" Min="0" Attribute="0x2018" AbsoluteValue="0" Chinese="异步电机2抑制震荡系数" English="Suppression oscillation coefficient of asynchronous motor 2" Show="1" DeftEng="50" />
  <FunctionCode Name="F13.33" Default="0:节能控制无效" Max="1" Min="0" Attribute="0x2008" AbsoluteValue="0" Chinese="异步电机2节能控制选择" English="Induction Motor 2 Energy Saving Control Option" Show="1" DeftEng="0: Energy Saving Control Invalid" />
  <FunctionCode Name="F13.34" Default="0" Max="1000" Min="0" Attribute="0x2020" AbsoluteValue="0" Chinese="异步电机2节能系数" English="Induction Motor 2 Energy Saving Coefficient" Show="1" DeftEng="0" />
  <FunctionCode Name="F13.35" Default="40.0" Max="200.0" Min="0.1" Attribute="0x2022" AbsoluteValue="0" Chinese="异步电机2速度控制比例增益1" English="Induction Motor 2 Speed Control Proportional Gain 1" Show="1" DeftEng="40.0" />
  <FunctionCode Name="F13.36" Default="0.20" Max="10.00" Min="0.00" Attribute="0x2624" AbsoluteValue="0" Chinese="异步电机2速度控制积分时间1" English="Induction Motor 2 Speed Control Integration Time 1" Show="1" DeftEng="0.20" />
  <FunctionCode Name="F13.37" Default="40.0" Max="200.0" Min="0.1" Attribute="0x2022" AbsoluteValue="0" Chinese="异步电机2速度控制比例增益2" English="Induction Motor 2 Speed Control Proportional Gain 2" Show="1" DeftEng="40.0" />
  <FunctionCode Name="F13.38" Default="0.20" Max="10.00" Min="0.00" Attribute="0x2624" AbsoluteValue="0" Chinese="异步电机2速度控制积分时间2" English="Induction Motor 2 Speed Control Integration Time 2" Show="1" DeftEng="0.20" />
  <FunctionCode Name="F13.39" Default="10.00" Max="50.00" Min="0.00" Attribute="0x2124" AbsoluteValue="0" Chinese="异步电机2速度环PI切换频率1" English="Asynchronous motor 2 speed loop PI switching frequency 1" Show="1" DeftEng="10.00" />
  <FunctionCode Name="F13.40" Default="15.00" Max="50.00" Min="0.00" Attribute="0x2124" AbsoluteValue="0" Chinese="异步电机2速度环PI切换频率2" English="Asynchronous motor 2 speed loop PI switching frequency 2" Show="1" DeftEng="15.00" />
  <FunctionCode Name="F13.41" Default="180.0" Max="200.0" Min="0.0" Attribute="0x2522" AbsoluteValue="0" Chinese="异步电机2速度环积分项设定" English="Asynchronous motor 2 speed loop integral item setting" Show="1" DeftEng="180.0" />
  <FunctionCode Name="F13.42" Default="0.00" Max="1.00" Min="0.00" Attribute="0x261c" AbsoluteValue="0" Chinese="异步电机2微分时间" English="Asynchronous motor 2 differential time" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F13.43" Default="0.002" Max="1.000" Min="0.000" Attribute="0x2626" AbsoluteValue="0" Chinese="异步电机2速度环输出滤波时间" English="Asynchronous motor 2 speed loop output filter time" Show="1" DeftEng="0.002" />
  <FunctionCode Name="F13.44" Default="0:转矩限定值由数字设定" Max="2" Min="0" Attribute="0x2008" AbsoluteValue="0" Chinese="异步电机2电动转矩限定通道" English="Asynchronous Motor 2 Electric Torque Limiting Channel" Show="1" DeftEng="0: torque limit set by numbers" />
  <FunctionCode Name="F13.45" Default="0:转矩限定值由数字设定" Max="2" Min="0" Attribute="0x2008" AbsoluteValue="0" Chinese="异步电机2再生转矩限定通道" English="Asynchronous Motor 2 Regenerative Torque Limiting Channel" Show="1" DeftEng="0: torque limit set by numbers" />
  <FunctionCode Name="F13.46" Default="180.0" Max="200.0" Min="0.0" Attribute="0x2522" AbsoluteValue="0" Chinese="异步电机2正转时电动转矩设定" English="Asynchronous motor 2 electric torque setting at forward rotation" Show="1" DeftEng="180.0" />
  <FunctionCode Name="F13.47" Default="180.0" Max="200.0" Min="0.0" Attribute="0x2522" AbsoluteValue="0" Chinese="异步电机2反转时电动转矩设定" English="Electric torque setting for asynchronous motor 2 reverse" Show="1" DeftEng="180.0" />
  <FunctionCode Name="F13.48" Default="180.0" Max="200.0" Min="0.0" Attribute="0x2522" AbsoluteValue="0" Chinese="异步电机2正转时再生转矩设定" English="Regeneration Torque Setting for Asynchronous Motor 2 Forward Rotation" Show="1" DeftEng="180.0" />
  <FunctionCode Name="F13.49" Default="180.0" Max="200.0" Min="0.0" Attribute="0x2522" AbsoluteValue="0" Chinese="异步电机2反转时再生转矩设定" English="Regeneration Torque Setting for Asynchronous Motor 2 Reverse" Show="1" DeftEng="180.0" />
  <FunctionCode Name="F13.50" Default="400" Max="4000" Min="1" Attribute="0x2020" AbsoluteValue="0" Chinese="异步电机2电流环KP" English="Asynchronous Motor 2 Current Loop KP" Show="1" DeftEng="400" />
  <FunctionCode Name="F13.51" Default="400" Max="4000" Min="1" Attribute="0x2020" AbsoluteValue="0" Chinese="异步电机2电流环KI" English="Asynchronous Motor 2 Current Loop KI" Show="1" DeftEng="400" />
  <FunctionCode Name="F13.52" Default="2" Max="13" Min="0" Attribute="0x2010" AbsoluteValue="0" Chinese="异步电机2电流环输出滤波次数" English="No. of asynchronous motor 2 current loop output filter" Show="1" DeftEng="2" />
  <FunctionCode Name="F14.00" Default="0:HD50编码器接口卡无效" Max="3" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="HD50编码器接口卡选择" English="HD50 Encoder Interface Card Select" Show="1" DeftEng="0: Invalid HD50 encoder interface card" />
  <FunctionCode Name="F14.01" Default="1024" Max="9999" Min="1" Attribute="0x20a0" AbsoluteValue="0" Chinese="编码器每转脉冲数" English="pulses per  rotation of encoder " Show="1" DeftEng="1024" />
  <FunctionCode Name="F14.02" Default="0:方向一致" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="编码器旋转方向设定" English="Encoder rotation direction setting" Show="1" DeftEng="0: Uniform Direction" />
  <FunctionCode Name="F14.03" Default="33" Max="0xff" Min="0x00" Attribute="0x2051" AbsoluteValue="0" Chinese="编码器信号滤波次数" English="Encoder Signal Filter Times" Show="1" DeftEng="33" />
  <FunctionCode Name="F14.04" Default="1:紧急停机" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="电机1编码器断线检出时动作选择" English="Motion selection for motor 1 encoder detection" Show="1" DeftEng="1: Emergency Stop" />
  <FunctionCode Name="F14.05" Default="0:自由停机" Max="3" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="电机1电机超速动作选择" English="Motor 1 Motor Speeding Action" Show="1" DeftEng="0: Free Stop" />
  <FunctionCode Name="F14.06" Default="0:自由停机" Max="3" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="电机1速度偏差过大时动作选择" English="Action choice when motor 1 speed deviation is too large" Show="1" DeftEng="0: Free Stop" />
  <FunctionCode Name="F14.07" Default="0.00" Max="2.00" Min="0.00" Attribute="0x269c" AbsoluteValue="0" Chinese="电机1PG断线检测时间" English="Motor 1PG disconnection detection time" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F14.08" Default="0.00" Max="2.00" Min="0.00" Attribute="0x269c" AbsoluteValue="0" Chinese="电机1PG反向检测时间" English="Motor 1PG Reversed direction Detection Time" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F14.09" Default="110.0" Max="120.0" Min="0.00" Attribute="0x25a2" AbsoluteValue="0" Chinese="电机1电机超速检出值" English="over-Speed detection value of motor 1" Show="1" DeftEng="110.0" />
  <FunctionCode Name="F14.10" Default="0.00" Max="2.00" Min="0.00" Attribute="0x269c" AbsoluteValue="0" Chinese="电机1电机超速检出时间" English="Motor 1 over-Speed Detection Time" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F14.11" Default="20.0" Max="30.0" Min="0.0" Attribute="0x259a" AbsoluteValue="0" Chinese="电机1速度偏差过大检出值" English="motor 1 Speed Deviation Detected value" Show="1" DeftEng="20.0" />
  <FunctionCode Name="F14.12" Default="0.00" Max="2.00" Min="0.000" Attribute="0x269c" AbsoluteValue="0" Chinese="电机1速度偏差过大检测时间" English="motor 1 speed deviation detection time" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F14.13" Default="1:紧急停机" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="电机2编码器断线检出时动作选择" English="Motion selection when motor 2 encoder is disconnected" Show="1" DeftEng="1: Emergency Stop" />
  <FunctionCode Name="F14.14" Default="0:自由停机" Max="3" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="电机2电机超速动作选择" English="Motor 2 ovr-Speeding Action" Show="1" DeftEng="0: Free Stop" />
  <FunctionCode Name="F14.15" Default="0:自由停机" Max="3" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="电机2速度偏差过大时动作选择" English="Action option when motor 2 speed deviation is too large" Show="1" DeftEng="0: Free Stop" />
  <FunctionCode Name="F14.16" Default="0.00" Max="2.00" Min="0.00" Attribute="0x269c" AbsoluteValue="0" Chinese="电机2PG断线检测时间" English="Motor 2PG disconnection detection time" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F14.17" Default="0.00" Max="2.00" Min="0.0" Attribute="0x269c" AbsoluteValue="0" Chinese="电机2PG反向检测时间" English="Motor 2PG Reversed direction Detection Time" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F14.18" Default="110.0" Max="120.0" Min="0.0" Attribute="0x25a2" AbsoluteValue="0" Chinese="电机2电机超速检出值" English="Motor 2 over- speed detection value" Show="1" DeftEng="110.0" />
  <FunctionCode Name="F14.19" Default="0.00" Max="2.00" Min="0.00" Attribute="0x269c" AbsoluteValue="0" Chinese="电机2电机超速检出时间" English="Motor 2 over- Speed Detection Time" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F14.20" Default="20.0" Max="30.0" Min="0.0" Attribute="0x259a" AbsoluteValue="0" Chinese="电机2速度偏差过大检出值" English="motor 2 Speed Deviation Detected" Show="1" DeftEng="20.0" />
  <FunctionCode Name="F14.21" Default="0.00" Max="2.00" Min="0.00" Attribute="0x269c" AbsoluteValue="0" Chinese="电机2速度偏差过大检测时间" English="motor 2 speed deviation detection time" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F15.00" Default="2:正转功能" Max="59" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI1端子功能选择" English="DI1 terminal function selection" Show="1" DeftEng="2: Forward Function" />
  <FunctionCode Name="F15.01" Default="3:反转功能" Max="59" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI2端子功能选择" English="DI2 terminal function selection" Show="1" DeftEng="3: Reverse Function" />
  <FunctionCode Name="F15.02" Default="0:保留" Max="59" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI3端子功能选择" English="DI3 terminal function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="F15.03" Default="0:保留" Max="59" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI4端子功能选择" English="DI4 terminal function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="F15.04" Default="0:保留" Max="59" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI5端子功能选择" English="DI5 terminal function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="F15.05" Default="0:保留" Max="59" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI6端子功能选择" English="DI6 terminal function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="F15.06" Default="0:保留" Max="59" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI7端子(扩展卡端子)功能选择" English="DI7 terminal (expansion card terminal) function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="F15.07" Default="0:保留" Max="59" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI8端子(扩展卡端子)功能选择" English="DI8 terminal (expansion card terminal) function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="F15.08" Default="0:保留" Max="59" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI9端子(扩展卡端子)功能选择" English="DI9 terminal (expansion card terminal) function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="F15.09" Default="0:保留" Max="59" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI10端子(扩展卡端子)功能选择" English="DI10 terminal (expansion card terminal) function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="F15.10" Default="0" Max="59" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI11端子(扩展卡端子)功能选择" English="DI11 terminal (expansion card terminal) function selection" Show="1" DeftEng="0" />
  <FunctionCode Name="F15.11" Default="0" Max="59" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI12端子(扩展卡端子)功能选择" English="DI12 terminal (expansion card terminal) function selection" Show="1" DeftEng="0" />
  <FunctionCode Name="F15.12" Default="1.00" Max="99.99" Min="0.00" Attribute="0x30a4" AbsoluteValue="0" Chinese="端子UP/DN加减速速率" English="terminal UP/DN acceleration/deceleration rate" Show="1" DeftEng="1.00" />
  <FunctionCode Name="F15.13" Default="0:2ms" Max="2" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="端子检测间隔时间" English="Interval for terminal detection" Show="1" DeftEng="0:2ms" />
  <FunctionCode Name="F15.14" Default="2" Max="100" Min="0" Attribute="0x2858" AbsoluteValue="0" Chinese="端子检测滤波时间" English="terminal detection filter time" Show="1" DeftEng="2" />
  <FunctionCode Name="F15.15" Default="0" Max="0x1ff" Min="0" Attribute="0x2059" AbsoluteValue="0" Chinese="输入端子正反逻辑设定" English="Input terminal positive and negative logic setting" Show="1" DeftEng="0" />
  <FunctionCode Name="F15.16" Default="0:两线式运转模式1" Max="3" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="FWD/REV运转模式设定" English="FWD/REV Operation Mode Setting" Show="1" DeftEng="0: Two-line operation mode 1" />
  <FunctionCode Name="F15.17" Default="0:自由停机" Max="3" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="端子外部设备故障动作选择" English="Fault Action Selection for External Devices" Show="1" DeftEng="0: Free Stop" />
  <FunctionCode Name="F15.18" Default="2:变频器运行中" Max="34" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DO1端子功能选择" English="DO1 terminal function selection" Show="1" DeftEng="2: Drive Running" />
  <FunctionCode Name="F15.19" Default="0:保留" Max="38" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DO2端子功能选择" English="DO2 terminal function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="F15.20" Default="31:变频器故障" Max="34" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="继电器1输出功能选择" English="Relay 1 output function select" Show="1" DeftEng="31: Drive Fault" />
  <FunctionCode Name="F15.21" Default="0:保留" Max="34" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="继电器2(扩展继电器)输出功能选择" English="Relay 2 (Extended Relay) Output Function Select" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="F15.22" Default="0:保留" Max="34" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="继电器3(扩展继电器)输出功能选择" English="Relay 3 (Extended Relay) Output Function Select" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="F15.23" Default="0:保留" Max="34" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="继电器4(扩展继电器)输出功能选择" English="Relay 4 (Extended Relay) Output Function Select" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="F15.24" Default="000" Max="0x3f" Min="0" Attribute="0x2051" AbsoluteValue="0" Chinese="输出端子正反逻辑设定" English="Output terminal positive and negative logic setting" Show="1" DeftEng="000" />
  <FunctionCode Name="F15.25" Default="0.00" Max="300.00" Min="0.00" Attribute="0x266c" AbsoluteValue="0" Chinese="定时功能ON侧延迟时间" English=" Delayed time of timing function on side of ON" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F15.26" Default="0.00" Max="300.00" Min="0.00" Attribute="0x266c" AbsoluteValue="0" Chinese="定时功能OFF侧延迟时间" English="T Delayed time of timing function on side of OFF " Show="1" DeftEng="0.00" />
  <FunctionCode Name="F15.27" Default="2.50" Max="100.00" Min="0.00" Attribute="0x216c" AbsoluteValue="0" Chinese="频率到达(FAR)检出宽度" English="frequency arrival(FAR) Detection Width" Show="1" DeftEng="2.50" />
  <FunctionCode Name="F15.28" Default="0.00" Max="F00.08" Min="0.00" Attribute="0x616c" AbsoluteValue="0" Chinese="零频运行检出值" English=" Zero frequency operation detection value " Show="1" DeftEng="0.00" />
  <FunctionCode Name="F15.29" Default="0.00" Max="F00.08" Min="0.00" Attribute="0x616c" AbsoluteValue="0" Chinese="零频回差" English=" Zero Frequency Backlash " Show="1" DeftEng="0.00" />
  <FunctionCode Name="F15.30" Default="0:按给定频率检出" Max="1" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="FDT1检出方式" English="FDT1 Detection Method" Show="1" DeftEng="0: Check out by given frequency" />
  <FunctionCode Name="F15.31" Default="50.00" Max="F00.08" Min="0.00" Attribute="0x616c" AbsoluteValue="0" Chinese="FDT1电平" English="FDT1 Level" Show="1" DeftEng="50.00" />
  <FunctionCode Name="F15.32" Default="1.00" Max="F00.08" Min="0.00" Attribute="0x616c" AbsoluteValue="0" Chinese="FDT1滞后" English="FDT1 Lag" Show="1" DeftEng="1.00" />
  <FunctionCode Name="F15.33" Default="0:按给定频率检出" Max="1" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="FDT2检出方式" English="FDT2 Checkout Mode" Show="1" DeftEng="0: Check out by given frequency" />
  <FunctionCode Name="F15.34" Default="50.00" Max="F00.08" Min="0.00" Attribute="0x616c" AbsoluteValue="0" Chinese="FDT2电平" English="FDT2 Level" Show="1" DeftEng="50.00" />
  <FunctionCode Name="F15.35" Default="1.00" Max="F00.08" Min="0.00" Attribute="0x616c" AbsoluteValue="0" Chinese="FDT2滞后" English="FDT2 Lag" Show="1" DeftEng="1.00" />
  <FunctionCode Name="F15.36" Default="0" Max="65535" Min="0" Attribute="0x3168" AbsoluteValue="0" Chinese="设定运行时间" English="Set Runtime" Show="1" DeftEng="0" />
  <FunctionCode Name="F15.37" Default="0" Max="9999" Min="F15.38" Attribute="0x2060" AbsoluteValue="0" Chinese="设定计数值到达给定" English="Set count value to reach" Show="1" DeftEng="0" />
  <FunctionCode Name="F15.38" Default="0" Max="F15.37" Min="0" Attribute="0x2060" AbsoluteValue="0" Chinese="指令计数值到达给定" English="Command Count reaches the given" Show="1" DeftEng="0" />
  <FunctionCode Name="F16.00" Default="0:保留" Max="7" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="操作面板电位器功能选择" English="Control Panel Potentiometer Function Selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="F16.01" Default="2:频率设定通道" Max="7" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="模拟输入AI1功能选择" English="Analog input AI1 function selection" Show="1" DeftEng="2: Frequency Setting Channel" />
  <FunctionCode Name="F16.02" Default="5:过程PID反馈" Max="7" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="模拟输入AI2功能选择" English="Analog input AI2 function selection" Show="1" DeftEng="5: Process PID Feedback" />
  <FunctionCode Name="F16.03" Default="0:保留" Max="7" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="模拟输入AI3功能选择" English="Analog input AI3 function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="F16.04" Default="0:保留" Max="8" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="模拟输入AI4功能选择" English="Analog input AI4 function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="F16.05" Default="0.0" Max="+100.0" Min="-100.0" Attribute="0x2562" AbsoluteValue="100.0" Chinese="模拟输入AI1偏置" English="Analog input AI1 offset" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F16.06" Default="1.0" Max="+10.0" Min="-10.0" Attribute="0x205a" AbsoluteValue="10.0" Chinese="模拟输入AI1增益" English="Analog input AI1 gain" Show="1" DeftEng="1.0" />
  <FunctionCode Name="F16.07" Default="0.05" Max="10.00" Min="0.01" Attribute="0x2664" AbsoluteValue="0" Chinese="模拟输入AI1滤波时间" English="Analog input AI1 filter time" Show="1" DeftEng="0.05" />
  <FunctionCode Name="F16.08" Default="0.0" Max="+100.0" Min="-100.0" Attribute="0x2562" AbsoluteValue="100.0" Chinese="模拟输入AI2偏置" English="Analog Input AI2 Offset" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F16.09" Default="1.0" Max="+10.0" Min="-10.0" Attribute="0x205a" AbsoluteValue="10.0" Chinese="模拟输入AI2增益" English="Analog Input AI2 Gain" Show="1" DeftEng="1.0" />
  <FunctionCode Name="F16.10" Default="0.05" Max="10.00" Min="0.01" Attribute="0x2664" AbsoluteValue="0" Chinese="模拟输入AI2滤波时间" English="Analog input AI2 filter time" Show="1" DeftEng="0.05" />
  <FunctionCode Name="F16.11" Default="0.0" Max="+100.0" Min="-100.0" Attribute="0x2562" AbsoluteValue="100.0" Chinese="模拟输入AI3偏置" English="Analog input AI3 offset" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F16.12" Default="1.0" Max="+10.0" Min="-10.0" Attribute="0x205a" AbsoluteValue="10.0" Chinese="模拟输入AI3增益" English="Analog Input AI3 Gain" Show="1" DeftEng="1.0" />
  <FunctionCode Name="F16.13" Default="0.05" Max="10.00" Min="0.01" Attribute="0x2664" AbsoluteValue="0" Chinese="模拟输入AI3滤波时间" English="Analog input AI3 filter time" Show="1" DeftEng="0.05" />
  <FunctionCode Name="F16.14" Default="0.0" Max="+100.0" Min="-100.0" Attribute="0x2562" AbsoluteValue="100.0" Chinese="模拟输入AI4偏置" English="Analog input AI4 offset" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F16.15" Default="1.0" Max="+10.0" Min="-10.0" Attribute="0x205a" AbsoluteValue="10.0" Chinese="模拟输入AI4增益" English="Analog Input AI4 Gain" Show="1" DeftEng="1.0" />
  <FunctionCode Name="F16.16" Default="0.05" Max="10.00" Min="0.01" Attribute="0x2664" AbsoluteValue="0" Chinese="模拟输入AI4滤波时间" English="Analog input AI4 filter time" Show="1" DeftEng="0.05" />
  <FunctionCode Name="F16.17" Default="10.0" Max="50.0" Min="0.0" Attribute="0x295a" AbsoluteValue="0" Chinese="最大脉冲输入频率" English="Maximum pulse input frequency" Show="1" DeftEng="10.0" />
  <FunctionCode Name="F16.18" Default="10" Max="500" Min="0" Attribute="0x2858" AbsoluteValue="0" Chinese="输入脉冲滤波时间" English="Input pulse filter time" Show="1" DeftEng="10" />
  <FunctionCode Name="F16.19" Default="1:输出频率(0-最大输出频率)" Max="19" Min="0" Attribute="0x2050" AbsoluteValue="0" Chinese="AO1端子输出功能选择" English="AO1 terminal output function selection" Show="1" DeftEng="1: Output Frequency (0-Maximum Output Frequency)" />
  <FunctionCode Name="F16.20" Default="0:保留" Max="19" Min="0" Attribute="0x2050" AbsoluteValue="0" Chinese="AO2端子输出功能选择" English="AO2 terminal output function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="F16.21" Default="0:保留" Max="19" Min="0" Attribute="0x2050" AbsoluteValue="0" Chinese="高速脉冲输出功能选择" English="High speed pulse output function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="F16.22" Default="0.0" Max="+100.0" Min="-100.0" Attribute="0x2562" AbsoluteValue="100.0" Chinese="模拟输出AO1偏置" English="Analog Output AO1 Offset" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F16.23" Default="100.0" Max="200.0" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="模拟输出AO1增益" English="Analog Output AO1 Gain" Show="1" DeftEng="100.0" />
  <FunctionCode Name="F16.24" Default="0.0" Max="+100.0" Min="-100.0" Attribute="0x2562" AbsoluteValue="100.0" Chinese="模拟输出AO2偏置" English="Analog Output AO2 Offset" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F16.25" Default="100.0" Max="200.0" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="模拟输出AO2增益" English="Analog Output AO2 Gain" Show="1" DeftEng="100.0" />
  <FunctionCode Name="F16.26" Default="10.0" Max="50.0" Min="0.1" Attribute="0x295a" AbsoluteValue="0" Chinese="DO2最大输出脉冲频率" English="DO2 maximum output pulse frequency" Show="1" DeftEng="10.0" />
  <FunctionCode Name="F17.00" Default="0:1-8-2格式,无校验,RTU" Max="5" Min="0" Attribute="0x2008" AbsoluteValue="0" Chinese="数据格式" English="Data Format" Show="1" DeftEng="0:1-8-2 format, no verification, RTU" />
  <FunctionCode Name="F17.01" Default="3:9600bps" Max="5" Min="0" Attribute="0x2008" AbsoluteValue="0" Chinese="波特率选择" English="Baud Rate Selection" Show="1" DeftEng="3:9600bps" />
  <FunctionCode Name="F17.02" Default="2" Max="247" Min="0" Attribute="0x2018" AbsoluteValue="0" Chinese="本机地址" English="Local address" Show="1" DeftEng="2" />
  <FunctionCode Name="F17.03" Default="0" Max="1000" Min="0" Attribute="0x2820" AbsoluteValue="0" Chinese="本机应答延时" English="Local Response Delay" Show="1" DeftEng="0" />
  <FunctionCode Name="F17.04" Default="0.0" Max="1000.0" Min="0.0" Attribute="0x262a" AbsoluteValue="0" Chinese="通讯超时检出时间" English="Communication Overtime Detection Time" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F17.05" Default="0.0" Max="1000.0" Min="0.0" Attribute="0x262a" AbsoluteValue="0" Chinese="通讯错误检出时间" English="Communication Error Detection Time" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F17.06" Default="3:继续运行" Max="3" Min="0" Attribute="0x2008" AbsoluteValue="0" Chinese="通讯超时时动作选择" English=" Action when the communication timed out " Show="1" DeftEng="3: Continue to run" />
  <FunctionCode Name="F17.07" Default="3:继续运行" Max="3" Min="0" Attribute="0x2008" AbsoluteValue="0" Chinese="通讯错误时动作选择" English="action selection during communication error" Show="1" DeftEng="3: Continue to run" />
  <FunctionCode Name="F17.08" Default="1:紧急停机" Max="3" Min="0" Attribute="0x2008" AbsoluteValue="0" Chinese="通讯外部设备故障动作选择" English="Communications External Equipment Failure Action" Show="1" DeftEng="1: Emergency Stop" />
  <FunctionCode Name="F18.00" Default="0:汉语" Max="1" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="语言选择" English="Language Selection" Show="1" DeftEng="0: Chinese" />
  <FunctionCode Name="F18.01" Default="5" Max="10" Min="1" Attribute="0x2050" AbsoluteValue="0" Chinese="键盘LCD显示对比度" English="Keyboard LCD Display Contrast" Show="1" DeftEng="5" />
  <FunctionCode Name="F18.02" Default="8:给定频率" Max="49" Min="0" Attribute="0x2050" AbsoluteValue="0" Chinese="运行显示参数1设置" English="Run Display Parameter 1 Settings" Show="1" DeftEng="8: Given Frequency" />
  <FunctionCode Name="F18.03" Default="7:设定频率" Max="49" Min="0" Attribute="0x2050" AbsoluteValue="0" Chinese="运行显示参数2设置" English="Run Display Parameter 2 Settings" Show="1" DeftEng="7: Setting Frequency" />
  <FunctionCode Name="F18.04" Default="9:输出频率" Max="49" Min="0" Attribute="0x2050" AbsoluteValue="0" Chinese="运行显示参数3设置" English="Run Display Parameter 3 Settings" Show="1" DeftEng="9: Output Frequency" />
  <FunctionCode Name="F18.05" Default="13:输出电压" Max="49" Min="0" Attribute="0x2050" AbsoluteValue="0" Chinese="运行显示参数4设置" English="operating display parameter set 4" Show="1" DeftEng="13: Output Voltage" />
  <FunctionCode Name="F18.06" Default="14:输出电流" Max="49" Min="0" Attribute="0x2050" AbsoluteValue="0" Chinese="运行显示参数5设置" English="Run Display Parameter 5 Settings" Show="1" DeftEng="14: Output Current" />
  <FunctionCode Name="F18.07" Default="18:直流母线电压" Max="49" Min="0" Attribute="0x2050" AbsoluteValue="0" Chinese="运行显示参数6设置" English="Run Display Parameter 6 Settings" Show="1" DeftEng="18: DC Bus Voltage" />
  <FunctionCode Name="F18.08" Default="7:设定频率" Max="49" Min="0" Attribute="0x2050" AbsoluteValue="0" Chinese="停机显示参数1设置" English="Shutdown display parameter 1 setting" Show="1" DeftEng="7: Setting Frequency" />
  <FunctionCode Name="F18.09" Default="18:直流母线电压" Max="49" Min="0" Attribute="0x2050" AbsoluteValue="0" Chinese="停机显示参数2设置" English="Shutdown display parameter 2 setting" Show="1" DeftEng="18: DC Bus Voltage" />
  <FunctionCode Name="F18.10" Default="20:AI1输入电压" Max="49" Min="0" Attribute="0x2050" AbsoluteValue="0" Chinese="停机显示参数3设置" English="Shutdown display parameter 3 setting" Show="1" DeftEng="20:AI1 input voltage" />
  <FunctionCode Name="F18.11" Default="22:AI2输入电压" Max="49" Min="0" Attribute="0x2050" AbsoluteValue="0" Chinese="停机显示参数4设置" English="Shutdown display parameter 4 setting" Show="1" DeftEng="22:AI2 input voltage" />
  <FunctionCode Name="F18.12" Default="43:输入端子状态" Max="49" Min="0" Attribute="0x2050" AbsoluteValue="0" Chinese="停机显示参数5设置" English="Shutdown display parameter 5 setting" Show="1" DeftEng="43: Input Terminal Status" />
  <FunctionCode Name="F18.13" Default="44:输出端子状态" Max="49" Min="0" Attribute="0x2050" AbsoluteValue="0" Chinese="停机显示参数6设置" English="Shutdown display parameter 6 setting" Show="1" DeftEng="44: Output Terminal Status" />
  <FunctionCode Name="F19.00" Default="0:无辅助频率通道" Max="6" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="频率给定通道辅助通道选择" English="frequency given channel auxiliary channel selection" Show="1" DeftEng="0: No auxiliary channel" />
  <FunctionCode Name="F19.01" Default="0:主设定+辅助设定" Max="5" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="主辅给定频率" English="Main and auxiliary given frequency" Show="1" DeftEng="0: Main setting + auxiliary setting" />
  <FunctionCode Name="F19.02" Default="1.00" Max="9.99" Min="0.00" Attribute="0x205c" AbsoluteValue="0" Chinese="模拟辅助给定系数" English="Analog Auxiliary Reference Factor" Show="1" DeftEng="1.00" />
  <FunctionCode Name="F19.03" Default="0.00" Max="F00.06" Min="0" Attribute="0x616c" AbsoluteValue="0" Chinese="数字辅助频率初值" English="Initial Value of Digital Assistant Frequency" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F19.04" Default="0" Max="0x11" Min="0" Attribute="0x2051" AbsoluteValue="0" Chinese="数字辅助频率控制选择" English="Digital Auxiliary Frequency Control Selection" Show="1" DeftEng="0" />
  <FunctionCode Name="F19.05" Default="1:相对最大输出频率调整" Max="2" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="设定频率比例调整选择" English="Set frequency scaling options" Show="1" DeftEng="1: Relative maximum output frequency adjustment" />
  <FunctionCode Name="F19.06" Default="100.0" Max="200.0" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="设定频率比例调整系数" English="Set frequency scaling factor" Show="1" DeftEng="100.0" />
  <FunctionCode Name="F19.07" Default="0:自动停止" Max="2" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="冷却风扇控制选择" English="Cooling Fan Control Option" Show="1" DeftEng="0: Autostop" />
  <FunctionCode Name="F19.08" Default="30.0" Max="600.0" Min="0.0" Attribute="0x2662" AbsoluteValue="0" Chinese="冷却风扇控制延迟时间" English="Cooling Fan Control Delay Time" Show="1" DeftEng="30.0" />
  <FunctionCode Name="F19.09" Default="0.00" Max="10.00" Min="0.00" Attribute="0x21a4" AbsoluteValue="0" Chinese="下垂控制量" English="Deviation Control" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F19.10" Default="1.00" Max="F00.08" Min="0.00" Attribute="0x616c" AbsoluteValue="0" Chinese="零频阈值" English=" zero frequency threshold " Show="1" DeftEng="1.00" />
  <FunctionCode Name="F19.11" Default="0:按照频率指令运行" Max="3" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="设定频率低于零频阈值时动作选择" English="The action is selected when the frequency is lower than the zero frequency threshold " Show="1" DeftEng="0: Run according to frequency command" />
  <FunctionCode Name="F19.12" Default="0:禁止瞬停不停" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="瞬时失电不停机功能选择" English="momentary loss of power without stop" Show="1" DeftEng="0: Prohibit Non-stop Stopping" />
  <FunctionCode Name="F19.13" Default="5.0" Max="6000.0" Min="0.1" Attribute="0x266a" AbsoluteValue="0" Chinese="瞬停不停功能减速时间" English=" deceleration time of power loss without stop " Show="1" DeftEng="5.0" />
  <FunctionCode Name="F19.14" Default="0.10" Max="10.00" Min="0.00" Attribute="0x2664" AbsoluteValue="0" Chinese="瞬时失电不停机电压回升判断时间" English=" voltage recovery judgment in instantaneous power failure without stop " Show="1" DeftEng="0.10" />
  <FunctionCode Name="F19.15" Default="430" Max="999" Min="0" Attribute="0x2398" AbsoluteValue="0" Chinese="瞬时失电不停机动作判断电压" English="voltage judgment in instantaneous power failure without stop " Show="1" DeftEng="430" />
  <FunctionCode Name="F19.16" Default="0:禁止停电再起动" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="停电再起动功能选择" English="Power-off restart function selection" Show="1" DeftEng="0: Prohibit power failure and restart" />
  <FunctionCode Name="F19.17" Default="2.00" Max="10.00" Min="0.00" Attribute="0x2664" AbsoluteValue="0" Chinese="停机再起动等待时间" English="Stop Waiting Time" Show="1" DeftEng="2.00" />
  <FunctionCode Name="F19.18" Default="1:允许过压失速" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="过压失速选择" English="Overpressure stall selection" Show="1" DeftEng="1: Overvoltage stall allowed" />
  <FunctionCode Name="F19.19" Default="740" Max="999" Min="0" Attribute="0x2398" AbsoluteValue="0" Chinese="过压失速点" English="Overvoltage stall point" Show="1" DeftEng="740" />
  <FunctionCode Name="F19.20" Default="1:加减速有效,恒速无效" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="自动限流动作选择" English="Automatic current limiting action selection" Show="1" DeftEng="1: Valid acceleration and deceleration, constant speed invalid" />
  <FunctionCode Name="F19.21" Default="150.0" Max="200.0" Min="20.0" Attribute="0x25a2" AbsoluteValue="0" Chinese="自动限流水平" English="Automatic Current Limiting Level" Show="1" DeftEng="150.0" />
  <FunctionCode Name="F19.22" Default="10.0" Max="6000.0" Min="0.0" Attribute="0x26aa" AbsoluteValue="0" Chinese="自动限流时减速时间" English="Deceleration Time at Automatic Current Limit" Show="1" DeftEng="10.0" />
  <FunctionCode Name="F19.23" Default="0:上升沿有效" Max="1" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="端子运行命令有效模式" English="terminal run command valid mode" Show="1" DeftEng="0: The rising edge is valid" />
  <FunctionCode Name="F19.24" Default="720" Max="380" Min="450" Attribute="0x0398" AbsoluteValue="0" Chinese="制动单元动作电压" English="Brake unit operating voltage" Show="1" DeftEng="720" />
  <FunctionCode Name="F19.25" Default="0" Max="0" Min="0" Attribute="0x0028" AbsoluteValue="0" Chinese="保留" English="Reserved" Show="1" DeftEng="0" />
  <FunctionCode Name="F19.26" Default="0" Max="65535" Min="0" Attribute="0x2da8" AbsoluteValue="0" Chinese="设定长度" English="Set Length" Show="1" DeftEng="0" />
  <FunctionCode Name="F19.27" Default="0" Max="65535" Min="0" Attribute="0x2d28" AbsoluteValue="0" Chinese="实际长度" English="actual length" Show="1" DeftEng="0" />
  <FunctionCode Name="F19.28" Default="1.000" Max="30.000" Min="0.001" Attribute="0x20ae" AbsoluteValue="0" Chinese="长度倍率" English="length override" Show="1" DeftEng="1.000" />
  <FunctionCode Name="F19.29" Default="1.000" Max="1.000" Min="0.001" Attribute="0x20a6" AbsoluteValue="0" Chinese="长度校正系数" English="Length Correction Factor" Show="1" DeftEng="1.000" />
  <FunctionCode Name="F19.30" Default="10.00" Max="100.00" Min="1.00" Attribute="0x2eac" AbsoluteValue="0" Chinese="测量轴直径" English="Axis Diameter Measurement" Show="1" DeftEng="10.00" />
  <FunctionCode Name="F19.31" Default="1" Max="9999" Min="1" Attribute="0x20a0" AbsoluteValue="0" Chinese="轴每转脉冲" English="pulses Per rotation of Axis Revolution" Show="1" DeftEng="1" />
  <FunctionCode Name="F19.32" Default="0:输出电平信号" Max="1" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="长度到达输出功能选择" English="Length Arrival Output Function Select" Show="1" DeftEng="0: Output Level Signal" />
  <FunctionCode Name="F19.33" Default="0:自动清零" Max="1" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="长度到达后记录长度处理" English="record length after arrival" Show="1" DeftEng="0: Automatically Cleared" />
  <FunctionCode Name="F19.34" Default="0:自动清零" Max="1" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="停机时记录长度处理" English="record length processing during shutdown" Show="1" DeftEng="0: Automatically Cleared" />
  <FunctionCode Name="F20.00" Default="00000" Max="11111" Min="0" Attribute="0x20a8" AbsoluteValue="0" Chinese="过载预报警检出选择" English="Overload pre-alarm detection selection" Show="1" DeftEng="00000" />
  <FunctionCode Name="F20.01" Default="150.0" Max="200.0" Min="20.0" Attribute="0x25a2" AbsoluteValue="0" Chinese="过载预报警检出水平" English="Overload pre-alarm detection level" Show="1" DeftEng="150.0" />
  <FunctionCode Name="F20.02" Default="5.0" Max="60.0" Min="0.0" Attribute="0x269a" AbsoluteValue="0" Chinese="过载预报警检出时间" English="Overload pre-alarm detection time" Show="1" DeftEng="5.0" />
  <FunctionCode Name="F20.03" Default="0:输出掉载检出无效" Max="4" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="变频器输出掉载检出动作选择" English="Inverter output load detection action selection" Show="1" DeftEng="0: Output Offload Checkout Invalid" />
  <FunctionCode Name="F20.04" Default="30" Max="100" Min="0" Attribute="0x2598" AbsoluteValue="0" Chinese="变频器输出掉载检出水平" English="Inverter Output Off Load Detection Level" Show="1" DeftEng="30" />
  <FunctionCode Name="F20.05" Default="1.00" Max="20.00" Min="0.00" Attribute="0x26a4" AbsoluteValue="0" Chinese="变频器输出掉载检测时间" English="Inverter output load detection time" Show="1" DeftEng="1.00" />
  <FunctionCode Name="F20.06" Default="0:不检测电机过热信号" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="电机过热信号输入类型" English="Motor overheat signal input type" Show="1" DeftEng="0: Do not detect motor overheat signal" />
  <FunctionCode Name="F20.07" Default="5.0" Max="10.0" Min="0.0" Attribute="0x2f9a" AbsoluteValue="0" Chinese="电机过热热敏电阻值" English="Motor Overheat Thermistor Value" Show="1" DeftEng="5.0" />
  <FunctionCode Name="F20.08" Default="30" Max="50" Min="0" Attribute="0x2598" AbsoluteValue="0" Chinese="输入缺相检出基准" English="Input Phase Detection Standard" Show="1" DeftEng="30" />
  <FunctionCode Name="F20.09" Default="1.00" Max="5.00" Min="1.00" Attribute="0x269c" AbsoluteValue="0" Chinese="输入缺相检测时间" English="Input Phase Detection Time" Show="1" DeftEng="1.00" />
  <FunctionCode Name="F20.10" Default="20" Max="50" Min="0" Attribute="0x2598" AbsoluteValue="0" Chinese="输出缺相检测基准" English="Output Phase Loss Detection Standard" Show="1" DeftEng="20" />
  <FunctionCode Name="F20.11" Default="3.00" Max="20.00" Min="0.00" Attribute="0x26a4" AbsoluteValue="0" Chinese="输出缺相检测时间" English="Output Phase Loss Detection Time" Show="1" DeftEng="3.00" />
  <FunctionCode Name="F20.12" Default="0" Max="100" Min="0" Attribute="0x2598" AbsoluteValue="0" Chinese="PID给定丢失检出值" English="PID Given Lost Detection " Show="1" DeftEng="0" />
  <FunctionCode Name="F20.13" Default="0.20" Max="10.00" Min="0.00" Attribute="0x26a4" AbsoluteValue="0" Chinese="PID给定丢失检出时间" English="PID Given Lost Detection Time" Show="1" DeftEng="0.20" />
  <FunctionCode Name="F20.14" Default="0" Max="100" Min="0" Attribute="0x2598" AbsoluteValue="0" Chinese="PID反馈丢失检出值" English="PID Feedback Loss Detection " Show="1" DeftEng="0" />
  <FunctionCode Name="F20.15" Default="0.20" Max="10.00" Min="0.00" Attribute="0x26a4" AbsoluteValue="0" Chinese="PID反馈丢失检出时间" English="PID feedback lost detection time" Show="1" DeftEng="0.20" />
  <FunctionCode Name="F20.16" Default="100" Max="100" Min="0" Attribute="0x2598" AbsoluteValue="0" Chinese="PID反馈超限检出值" English="PID feedback limit detection value " Show="1" DeftEng="100" />
  <FunctionCode Name="F20.17" Default="0.20" Max="10.00" Min="0.00" Attribute="0x26a4" AbsoluteValue="0" Chinese="PID反馈超限检出时间" English="PID feedback limit detection time" Show="1" DeftEng="0.20" />
  <FunctionCode Name="F20.18" Default="0" Max="100" Min="0" Attribute="0x2098" AbsoluteValue="0" Chinese="自动复位次数" English="Auto Reset" Show="1" DeftEng="0" />
  <FunctionCode Name="F20.19" Default="5.0" Max="20.0" Min="2.0" Attribute="0x269a" AbsoluteValue="0" Chinese="自动复位间隔时间" English="Auto reset interval" Show="1" DeftEng="5.0" />
  <FunctionCode Name="F20.20" Default="00" Max="0x11" Min="0" Attribute="0x2051" AbsoluteValue="0" Chinese="故障继电器动作选择" English="Fault relay action selection" Show="1" DeftEng="00" />
  <FunctionCode Name="F20.21" Default="0" Max="34" Min="0" Attribute="0x0028" AbsoluteValue="0" Chinese="第五次（最近一次）故障类型" English="The fifth (last) failure type" Show="1" DeftEng="0" />
  <FunctionCode Name="F20.22" Default="0.00" Max="400.00" Min="0.00" Attribute="0x012c" AbsoluteValue="0" Chinese="最近一次故障时设定频率" English="Set Frequency at Last Fault" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F20.23" Default="0.00" Max="400.00" Min="0.00" Attribute="0x012c" AbsoluteValue="0" Chinese="最近一次故障时输出频率" English="Output Frequency at Last Fault" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F20.24" Default="0" Max="999" Min="0" Attribute="0x0318" AbsoluteValue="0" Chinese="最近一次故障时直流母线电压" English="DC Bus Voltage at Last Fault" Show="1" DeftEng="0" />
  <FunctionCode Name="F20.25" Default="0" Max="999" Min="0" Attribute="0x0318" AbsoluteValue="0" Chinese="最近一次故障时输出电压" English="Output Voltage at Last Fault" Show="1" DeftEng="0" />
  <FunctionCode Name="F20.26" Default="0.00" Max="99.99" Min="0.00" Attribute="0x0222" AbsoluteValue="0" Chinese="最近一次故障时输出电流" English="Output Current at Last Fault" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F20.27" Default="0" Max="0x1ff" Min="0" Attribute="0x0019" AbsoluteValue="0" Chinese="最近一次故障时输入端子状态" English="Input terminal status at the last fault" Show="1" DeftEng="0" />
  <FunctionCode Name="F20.28" Default="0" Max="0x3f" Min="0" Attribute="0x0019" AbsoluteValue="0" Chinese="最近一次故障时输出端子状态" English="Output Terminal Status at Last Fault" Show="1" DeftEng="0" />
  <FunctionCode Name="F20.29" Default="0.0" Max="6553.5" Min="0.0" Attribute="0x112a" AbsoluteValue="0" Chinese="最近一次故障间隔时间" English="once failures recently between the" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F20.30" Default="0" Max="99" Min="0" Attribute="0x0010" AbsoluteValue="0" Chinese="第四次故障类型" English="Fourth Failure Type" Show="1" DeftEng="0" />
  <FunctionCode Name="F20.31" Default="0.0" Max="6553.5" Min="0.0" Attribute="0x112a" AbsoluteValue="0" Chinese="第四次故障间隔时间" English="The fourth time between failures" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F20.32" Default="0" Max="99" Min="0" Attribute="0x0010" AbsoluteValue="0" Chinese="第三次故障类型" English="third failure type" Show="1" DeftEng="0" />
  <FunctionCode Name="F20.33" Default="0.0" Max="6553.5" Min="0.0" Attribute="0x112a" AbsoluteValue="0" Chinese="第三次故障间隔时间" English="The third time between failures" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F20.34" Default="0" Max="99" Min="0" Attribute="0x0010" AbsoluteValue="0" Chinese="第二次故障类型" English="Second Failure Type" Show="1" DeftEng="0" />
  <FunctionCode Name="F20.35" Default="0.0" Max="6553.5" Min="0.0" Attribute="0x112a" AbsoluteValue="0" Chinese="第二次故障间隔时间" English="Second time between failures" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F20.36" Default="0" Max="99" Min="0" Attribute="0x0010" AbsoluteValue="0" Chinese="第一次故障类型" English="First Failure Type" Show="1" DeftEng="0" />
  <FunctionCode Name="F20.37" Default="0.0" Max="6553.5" Min="0.0" Attribute="0x112a" AbsoluteValue="0" Chinese="第一次故障间隔时间" English="intervals of the first failures" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F21.00" Default="0:操作面板数字设定" Max="3" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="转矩命令给定通道选择" English="Torque command given channel selection" Show="1" DeftEng="0: Operator Panel Digital Settings" />
  <FunctionCode Name="F21.01" Default="0.0" Max="+100.0" Min="-100.0" Attribute="0x2562" AbsoluteValue="100.0" Chinese="转矩指令数字设置" English="Torque Command Digital Setting" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F21.02" Default="100.0" Max="500.0" Min="0.0" Attribute="0x25a2" AbsoluteValue="0" Chinese="最大转矩设定值" English="Max torque setting" Show="1" DeftEng="100.0" />
  <FunctionCode Name="F21.03" Default="0.000" Max="1.000" Min="0.000" Attribute="0x2666" AbsoluteValue="0" Chinese="转矩指令滤波时间" English="Torque command filter time" Show="1" DeftEng="0.000" />
  <FunctionCode Name="F21.04" Default="1:由F00.06确定的频率限定" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="转矩控制时速度限制选择" English="Speed limit selection for torque control" Show="1" DeftEng="1: Frequency limit determined by F00.06" />
  <FunctionCode Name="F21.05" Default="100" Max="120" Min="0" Attribute="0x2598" AbsoluteValue="0" Chinese="转矩控制时正向速度限制" English="Forward speed limit during torque control" Show="1" DeftEng="100" />
  <FunctionCode Name="F21.06" Default="100" Max="120" Min="0" Attribute="0x2598" AbsoluteValue="0" Chinese="转矩控制时反向速度限制" English="Reverse speed limit during torque control" Show="1" DeftEng="100" />
  <FunctionCode Name="F21.07" Default="0:F21.08设定" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="转矩偏置给定通道" English="Torque bias given channel" Show="1" DeftEng="0:F21.08 Settings" />
  <FunctionCode Name="F21.08" Default="0.0" Max="300.0" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="转矩偏置值数字设定" English="Torque bias value digital setting" Show="1" DeftEng="0.0" />
  <FunctionCode Name="F21.09" Default="0.00" Max="1.00" Min="0.00" Attribute="0x265c" AbsoluteValue="0" Chinese="转矩偏置起动延时" English="Torque bias start delay" Show="1" DeftEng="0.00" />
  <FunctionCode Name="F23.00" Default="8" Max="16" Min="1" Attribute="0x0990" AbsoluteValue="0" Chinese="载波频率设定" English="carrier frequency setting" Show="1" DeftEng="8" />
  <FunctionCode Name="F23.01" Default="0:禁止载波频率自动调整" Max="1" Min="0" Attribute="0x0088" AbsoluteValue="0" Chinese="载波频率自动调整选择" English="carrier frequency automatic adjustment selection" Show="1" DeftEng="0: Disable automatic adjustment of carrier frequency" />
  <FunctionCode Name="F23.02" Default="1:过调制使能有效" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="PWM过调制使能" English="PWM Overmodulation Enabled" Show="1" DeftEng="1: Overmodulation enabled" />
  <FunctionCode Name="T00.00" Default="2:有张力反馈速度控制" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="张力控制模式" English="tension control mode" Show="1" DeftEng="2: tension feedback speed control" />
  <FunctionCode Name="T00.01" Default="0:收卷模式" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="收放卷模式" English="Rewinding Mode" Show="1" DeftEng="0: Winding Mode" />
  <FunctionCode Name="T00.02" Default="0:禁止反向收紧材料" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="放卷反向收紧选择" English="Unwinding Reverse Tightening Select" Show="1" DeftEng="0: Reverse tightening of materials" />
  <FunctionCode Name="T00.03" Default="1.00" Max="50.00" Min="0.01" Attribute="0x20a4" AbsoluteValue="0" Chinese="机械传动比" English="mechanical transmission ratio" Show="1" DeftEng="1.00" />
  <FunctionCode Name="T01.00" Default="1000" Max="1000" Min="1" Attribute="0x38a8" AbsoluteValue="0" Chinese="最大卷径" English="Maximum Volume" Show="1" DeftEng="1000" />
  <FunctionCode Name="T01.01" Default="0:T01.02-T01.05设定" Max="3" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="空卷卷径源选择" English="Air Curl Source Selection " Show="1" DeftEng="0:T01.02-T01.05 Settings" />
  <FunctionCode Name="T01.02" Default="100" Max="1000" Min="1" Attribute="0x38a8" AbsoluteValue="0" Chinese="空卷卷径1" English="Air Curl Size 1" Show="1" DeftEng="100" />
  <FunctionCode Name="T01.03" Default="100" Max="1000" Min="1" Attribute="0x38a8" AbsoluteValue="0" Chinese="空卷卷径2" English="Air Curl Trail 2" Show="1" DeftEng="100" />
  <FunctionCode Name="T01.04" Default="100" Max="1000" Min="1" Attribute="0x38a8" AbsoluteValue="0" Chinese="空卷卷径3" English="Air Curl 3" Show="1" DeftEng="100" />
  <FunctionCode Name="T01.05" Default="100" Max="1000" Min="1" Attribute="0x38a8" AbsoluteValue="0" Chinese="空卷卷径4" English="Air Curl Trail 4" Show="1" DeftEng="100" />
  <FunctionCode Name="T01.06" Default="0:通过线速度计算" Max="4" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="卷径计算方法选择" English=" Roll diameter calculation method " Show="1" DeftEng="0: calculated by line speed" />
  <FunctionCode Name="T01.07" Default="0.1" Max="100.0" Min="0.0" Attribute="0x26a2" AbsoluteValue="0" Chinese="卷径计算间隔时间" English=" Recording interval calculation time" Show="1" DeftEng="0.1" />
  <FunctionCode Name="T01.08" Default="0.1" Max="10.0" Min="0.0" Attribute="0x269a" AbsoluteValue="0" Chinese="卷径滤波时间" English=" Rolling Filter Time" Show="1" DeftEng="0.1" />
  <FunctionCode Name="T01.09" Default="100" Max="10000" Min="1" Attribute="0x38a8" AbsoluteValue="0" Chinese="当前卷径" English="Current Volume" Show="1" DeftEng="100" />
  <FunctionCode Name="T01.10" Default="100" Max="10000" Min="1" Attribute="0x3868" AbsoluteValue="0" Chinese="到达卷径设定值" English=" Arrival diameter set value " Show="1" DeftEng="100" />
  <FunctionCode Name="T01.11" Default="600.0" Max="6500.0" Min="0.1" Attribute="0x39aa" AbsoluteValue="0" Chinese="最大线速度" English="Maximum Line Speed" Show="1" DeftEng="600.0" />
  <FunctionCode Name="T01.12" Default="1.0" Max="6500.0" Min="0.1" Attribute="0x39aa" AbsoluteValue="0" Chinese="卷径计算最低线速度" English=" Rope diameter calculation minimum linear velocity" Show="1" DeftEng="1.0" />
  <FunctionCode Name="T01.13" Default="1:由模拟输入确定" Max="3" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="线速度输入源" English="Line Speed Input Source" Show="1" DeftEng="1: Determined by analog input" />
  <FunctionCode Name="T01.14" Default="0.0" Max="6500.0" Min="0.0" Attribute="0x392a" AbsoluteValue="0" Chinese="实际线速度" English="actual line speed" Show="1" DeftEng="0.0" />
  <FunctionCode Name="T01.15" Default="1.00" Max="100.00" Min="0.01" Attribute="0x386c" AbsoluteValue="0" Chinese="卷材最大厚度" English="Maximum Thickness of Coil" Show="1" DeftEng="1.00" />
  <FunctionCode Name="T01.16" Default="0:T01.17-T01.20设定" Max="3" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="卷材厚度设定源选择" English="Roller thickness setting source selection" Show="1" DeftEng="0:T01.17-T01.20 Settings" />
  <FunctionCode Name="T01.17" Default="0.01" Max="100.00" Min="0.01" Attribute="0x386c" AbsoluteValue="0" Chinese="卷材厚度0" English="Coil thickness 0" Show="1" DeftEng="0.01" />
  <FunctionCode Name="T01.18" Default="0.01" Max="100.00" Min="0.01" Attribute="0x386c" AbsoluteValue="0" Chinese="卷材厚度1" English="Coil thickness 1" Show="1" DeftEng="0.01" />
  <FunctionCode Name="T01.19" Default="0.01" Max="100.00" Min="0.01" Attribute="0x386c" AbsoluteValue="0" Chinese="卷材厚度2" English="Coil thickness 2" Show="1" DeftEng="0.01" />
  <FunctionCode Name="T01.20" Default="0.01" Max="100.00" Min="0.01" Attribute="0x386c" AbsoluteValue="0" Chinese="卷材厚度3" English="Coil thickness 3" Show="1" DeftEng="0.01" />
  <FunctionCode Name="T01.21" Default="1" Max="60000" Min="1" Attribute="0x2068" AbsoluteValue="0" Chinese="每圈脉冲数" English="Pulses per revolution" Show="1" DeftEng="1" />
  <FunctionCode Name="T01.22" Default="0:多功能端子计数器触发信号输入" Max="2" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="计圈脉冲源选择" English="Circulation pulse source selection" Show="1" DeftEng="0: Multi-function terminal counter trigger signal input" />
  <FunctionCode Name="T01.23" Default="1" Max="10000" Min="1" Attribute="0x2068" AbsoluteValue="0" Chinese="每层圈数" English="Loop per floor" Show="1" DeftEng="1" />
  <FunctionCode Name="T02.00" Default="20.0" Max="100.0" Min="0.00" Attribute="0x25a2" AbsoluteValue="0" Chinese="系统惯量补偿系数自整定转矩设定" English="System inertia compensation coefficient auto-tuning torque setting" Show="1" DeftEng="20.0" />
  <FunctionCode Name="T02.01" Default="0:无操作" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="系统惯量自整定" English="System Inertia Auto-tuning" Show="1" DeftEng="0: No action" />
  <FunctionCode Name="T02.02" Default="0.0" Max="50.0" Min="0.0" Attribute="0x255a" AbsoluteValue="0" Chinese="静摩擦补偿系数" English="Static friction compensation coefficient" Show="1" DeftEng="0.0" />
  <FunctionCode Name="T02.03" Default="0.0" Max="50.0" Min="0.0" Attribute="0x255a" AbsoluteValue="0" Chinese="动摩擦补偿系数" English="dynamic friction compensation coefficient" Show="1" DeftEng="0.0" />
  <FunctionCode Name="T02.04" Default="0.00" Max="655.35" Min="0.01" Attribute="0x206c" AbsoluteValue="0" Chinese="系统惯量补偿系数" English="System Inertia Compensation Coefficient" Show="1" DeftEng="0.00" />
  <FunctionCode Name="T02.05" Default="0" Max="60000" Min="0" Attribute="0x3a68" AbsoluteValue="0" Chinese="材料密度" English="Material Density" Show="1" DeftEng="0" />
  <FunctionCode Name="T02.06" Default="0" Max="60000" Min="0" Attribute="0x3868" AbsoluteValue="0" Chinese="材料宽度" English="Material Width" Show="1" DeftEng="0" />
  <FunctionCode Name="T03.00" Default="0:T03.02设定" Max="3" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="张力设定源选择" English="tension setting source selection" Show="1" DeftEng="0:T03.02 Settings" />
  <FunctionCode Name="T03.01" Default="4096" Max="4096" Min="0" Attribute="0x3ba0" AbsoluteValue="0" Chinese="最大张力" English="Maximum tension" Show="1" DeftEng="4096" />
  <FunctionCode Name="T03.02" Default="2048" Max="4096" Min="0" Attribute="0x3b60" AbsoluteValue="0" Chinese="张力数字设定" English="tension number setting" Show="1" DeftEng="2048" />
  <FunctionCode Name="T03.03" Default="0.0" Max="50.0" Min="0.0" Attribute="0x255a" AbsoluteValue="0" Chinese="零速张力提升" English="zero speed tension increase" Show="1" DeftEng="0.0" />
  <FunctionCode Name="T03.04" Default="0" Max="20" Min="0" Attribute="0x2550" AbsoluteValue="0" Chinese="零速匹配频率阀值" English="zero speed match frequency threshold" Show="1" DeftEng="0" />
  <FunctionCode Name="T03.05" Default="0:T03.06设定" Max="3" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="张力锥度选择" English="tension taper selection" Show="1" DeftEng="0:T03.06 Settings" />
  <FunctionCode Name="T03.06" Default="0.0" Max="200.0" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="张力锥度系数" English="tension taper coefficient" Show="1" DeftEng="0.0" />
  <FunctionCode Name="T03.07" Default="0" Max="65535" Min="0" Attribute="0x3868" AbsoluteValue="0" Chinese="张力锥度补偿修正" English="tension taper compensation correction" Show="1" DeftEng="0" />
  <FunctionCode Name="T03.08" Default="0:由模拟输入设定" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="张力反馈源选择" English="Tension feedback source" Show="1" DeftEng="0: Set by analog input" />
  <FunctionCode Name="T03.09" Default="10.00" Max="10.00" Min="0.00" Attribute="0x2062" AbsoluteValue="0" Chinese="张力PID比例增益1" English="tension PID proportional gain 1" Show="1" DeftEng="10.00" />
  <FunctionCode Name="T03.10" Default="1.00" Max="10.00" Min="00.00" Attribute="0x2664" AbsoluteValue="0" Chinese="张力PID积分时间1" English="Tension PID Integration Time 1" Show="1" DeftEng="1.00" />
  <FunctionCode Name="T03.11" Default="0.00" Max="10.00" Min="0.00" Attribute="0x2666" AbsoluteValue="0" Chinese="张力PID微分时间1" English="Tension PID Differentiation Time 1" Show="1" DeftEng="0.00" />
  <FunctionCode Name="T03.12" Default="10.00" Max="10.00" Min="0.00" Attribute="0x2062" AbsoluteValue="0" Chinese="张力PID比例增益2" English="tension PID proportional gain 2" Show="1" DeftEng="10.00" />
  <FunctionCode Name="T03.13" Default="1.00" Max="10.00" Min="0.00" Attribute="0x2664" AbsoluteValue="0" Chinese="张力PID积分时间2" English="Tension PID Integration Time 2" Show="1" DeftEng="1.00" />
  <FunctionCode Name="T03.14" Default="0.00" Max="10.00" Min="0.00" Attribute="0x2666" AbsoluteValue="0" Chinese="张力PID微分时间2" English="Tension PID Differentiation Time 2" Show="1" DeftEng="0.00" />
  <FunctionCode Name="T03.15" Default="0:第二组PID参数无效" Max="3" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="张力PID参数调整依据" English="Tension PID Parameter Adjustment" Show="1" DeftEng="0: The second set of PID parameters is invalid" />
  <FunctionCode Name="T03.16" Default="0.01" Max="30.00" Min="00.01" Attribute="0x2664" AbsoluteValue="0" Chinese="张力PID采样周期" English="tension PID sampling period" Show="1" DeftEng="0.01" />
  <FunctionCode Name="T03.17" Default="0.0" Max="20.0" Min="0.0" Attribute="0x255a" AbsoluteValue="0" Chinese="张力偏差极限" English="tension deviation limit" Show="1" DeftEng="0.0" />
  <FunctionCode Name="T03.18" Default="0.05" Max="30.00" Min="00.01" Attribute="0x2664" AbsoluteValue="0" Chinese="张力PID输出滤波时间" English="Tension PID output filter time" Show="1" DeftEng="0.05" />
  <FunctionCode Name="T03.19" Default="0:不进行限定" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="张力PID输出限定方式" English="Tension PID Output Limiting Mode" Show="1" DeftEng="0: No limitation" />
  <FunctionCode Name="T03.20" Default="50.0" Max="100.0" Min="0.0" Attribute="0x25a2" AbsoluteValue="0" Chinese="张力PID输出限定值" English="tension PID output limit" Show="1" DeftEng="50.0" />
  <FunctionCode Name="T03.21" Default="1:相对于F00.06" Max="1" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="由张力反馈PID调节频率对应值选择" English="PID feedback by the tension corresponding to the frequency adjustment value selecting" Show="1" DeftEng="1: Relative to F00.06" />
  <FunctionCode Name="T03.22" Default="20.0" Max="100.0" Min="0.0" Attribute="0x2562" AbsoluteValue="0" Chinese="张力控制PID建张点" English="Tension Control PID Construction " Show="1" DeftEng="20.0" />
  <FunctionCode Name="T04.00" Default="0.0" Max="+50.0" Min="-50.0" Attribute="0x255a" AbsoluteValue="50.0" Chinese="预驱动速度增益" English="Predriver Speed Gain" Show="1" DeftEng="0.0" />
  <FunctionCode Name="T04.01" Default="0:由最大转矩设定值确定" Max="1" Min="0" Attribute="0x2048" AbsoluteValue="0" Chinese="预驱动转矩限幅选择" English="Pre-drive torque limit selection" Show="1" DeftEng="0: Determined by the maximum torque setting" />
  <FunctionCode Name="T04.02" Default="0.0" Max="+50.0" Min="-50.0" Attribute="0x255a" AbsoluteValue="50.0" Chinese="预驱动转矩增益" English="Predriver Torque Gain" Show="1" DeftEng="0.0" />
  <FunctionCode Name="T05.00" Default="1:线速度设定" Max="7" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="模拟输入AI1扩展功能选择" English="Analog input AI1 extended function selection" Show="1" DeftEng="1: Line Speed Setting" />
  <FunctionCode Name="T05.01" Default="2:张力反馈" Max="7" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="模拟输入AI2扩展功能选择" English="Analog input AI2 extended function selection" Show="1" DeftEng="2: Tension Feedback" />
  <FunctionCode Name="T05.02" Default="0:保留" Max="7" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="模拟输入AI3扩展功能选择" English="Analog input AI3 extended function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="T05.03" Default="0:保留" Max="7" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="模拟输入AI4扩展功能选择" English="Analog input AI4 extended function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="T05.04" Default="1:卷径复位" Max="10" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI1端子扩展功能选择" English="DI1 terminal extension function selection" Show="1" DeftEng="1: Volume Reset" />
  <FunctionCode Name="T05.05" Default="2:初始卷径选择端子1" Max="10" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI2端子扩展功能选择" English="DI2 terminal extension function selection" Show="1" DeftEng="2: Initial coil diameter selection terminal 1" />
  <FunctionCode Name="T05.06" Default="0:保留" Max="10" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI3端子扩展功能选择" English="DI3 Terminal Expansion Function Select" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="T05.07" Default="0:保留" Max="10" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI4端子扩展功能选择" English="DI4 terminal extension function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="T05.08" Default="0:保留" Max="10" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI5端子扩展功能选择" English="DI5 Terminal Expansion Function Select" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="T05.09" Default="0:保留" Max="10" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI6端子扩展功能选择" English="DI6 Terminal Expansion Function Select" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="T05.10" Default="0:保留" Max="10" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI7端子扩展功能选择" English="DI7 Terminal Expansion Function Select" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="T05.11" Default="0:保留" Max="10" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI8端子扩展功能选择" English="DI8 terminal expansion function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="T05.12" Default="0:保留" Max="10" Min="0" Attribute="0x2090" AbsoluteValue="0" Chinese="DI9端子扩展功能选择" English="DI9 terminal expansion function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="T05.13" Default="3:指定卷径到达" Max="4" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="DO1端子扩展功能选择" English="DO1 terminal extension function selection" Show="1" DeftEng="3: Specified Volume Reach" />
  <FunctionCode Name="T05.14" Default="0:保留" Max="4" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="DO2端子扩展功能选择" English="DO2 Terminal Expansion Function Select" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="T05.15" Default="4:抱闸输出" Max="4" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="继电器1输出扩展功能选择" English="Relay 1 output extended function select" Show="1" DeftEng="4: brake output" />
  <FunctionCode Name="T05.16" Default="0:保留" Max="4" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="继电器2输出扩展功能选择" English="Relay 2 Output Extended Function Select" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="T05.17" Default="0:保留" Max="4" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="继电器3输出扩展功能选择" English="Relay 3 output extended function select" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="T05.18" Default="0:保留" Max="4" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="继电器4输出扩展功能选择" English="Relay 4 Output Extended Function Select" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="T05.19" Default="0:保留" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="AO1端子输出扩展功能选择" English="AO1 terminal output extended function selection" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="T05.20" Default="0:保留" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="AO2端子输出扩展功能选择" English="AO2 Terminal Output Extended Function Select" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="T05.21" Default="0:保留" Max="1" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="高速脉冲输出扩展功能选择" English="High Speed Pulse Output Extended Function Select" Show="1" DeftEng="0: Reserved" />
  <FunctionCode Name="T06.00" Default="0:断料检测无效" Max="2" Min="0" Attribute="0x2088" AbsoluteValue="0" Chinese="断料自动检测功能选择" English="intermittent material automatic detection function selection" Show="1" DeftEng="0: invalid cutoff detection" />
  <FunctionCode Name="T06.01" Default="0.1" Max="1000.0" Min="0.1" Attribute="0x396a" AbsoluteValue="0" Chinese="断料自动检测最低线速度" English="Broken material automatically detects the lowest linear velocity" Show="1" DeftEng="0.1" />
  <FunctionCode Name="T06.02" Default="10.0" Max="50.0" Min="0.1" Attribute="0x255a" AbsoluteValue="0" Chinese="断料自动检测误差范围" English="Automatic detection error range of broken material" Show="1" DeftEng="10.0" />
  <FunctionCode Name="T06.03" Default="2.0" Max="60.0" Min="0.1" Attribute="0x265a" AbsoluteValue="0" Chinese="断料自动检测判断延迟时间" English="Automatic detection delay time" Show="1" DeftEng="2.0" />
  <FunctionCode Name="T06.04" Default="0x11" Max="0x13" Min="0x00" Attribute="0x2091" AbsoluteValue="0" Chinese="断料停机方式" English="Shutdown Stop" Show="1" DeftEng="0x11" />
  <FunctionCode Name="T06.05" Default="0.00" Max="50.00" Min="0.00" Attribute="0x21a4" AbsoluteValue="0" Chinese="抱闸起始频率" English="Start frequency of brake" Show="1" DeftEng="0.00" />
  <FunctionCode Name="T06.06" Default="0.0" Max="360.0" Min="0.0" Attribute="0x26a2" AbsoluteValue="0" Chinese="抱闸时间" English="Brake time" Show="1" DeftEng="0.0" />
  <FunctionCode Name="U00.00" Default="99.99" Max="99.99" Min="00.00" Attribute="0x2024" AbsoluteValue="0" Chinese="用户菜单映射设置1" English="User Menu Mapping Setting 1" Show="1" DeftEng="99.99" />
  <FunctionCode Name="U00.01" Default="0" Max="65535" Min="0" Attribute="0x2028" AbsoluteValue="0" Chinese="映射1的设定值" English="setting value of map 1" Show="1" DeftEng="0" />
  <FunctionCode Name="U00.02" Default="99.99" Max="99.99" Min="00.00" Attribute="0x2024" AbsoluteValue="0" Chinese="用户菜单映射设置2" English="User Menu Mapping Setting 2" Show="1" DeftEng="99.99" />
  <FunctionCode Name="U00.03" Default="0" Max="65535" Min="0" Attribute="0x2028" AbsoluteValue="0" Chinese="映射2的设定值" English="setting value of map 2" Show="1" DeftEng="0" />
  <FunctionCode Name="U00.04" Default="99.99" Max="99.99" Min="00.00" Attribute="0x2024" AbsoluteValue="0" Chinese="用户菜单映射设置3" English="User Menu Mapping Setting 3" Show="1" DeftEng="99.99" />
  <FunctionCode Name="U00.05" Default="0" Max="65535" Min="0" Attribute="0x2028" AbsoluteValue="0" Chinese="映射3的设定值" English="setting value of map 3" Show="1" DeftEng="0" />
  <FunctionCode Name="U00.06" Default="99.99" Max="99.99" Min="00.00" Attribute="0x2024" AbsoluteValue="0" Chinese="用户菜单映射设置4" English="User Menu Mapping Setting 4" Show="1" DeftEng="99.99" />
  <FunctionCode Name="U00.07" Default="0" Max="65535" Min="0" Attribute="0x2028" AbsoluteValue="0" Chinese="映射4的设定值" English="setting value of map 4" Show="1" DeftEng="0" />
  <FunctionCode Name="U00.08" Default="99.99" Max="99.99" Min="00.00" Attribute="0x2024" AbsoluteValue="0" Chinese="用户菜单映射设置5" English="User Menu Mapping Setting 5" Show="1" DeftEng="99.99" />
  <FunctionCode Name="U00.09" Default="0" Max="65535" Min="0" Attribute="0x2028" AbsoluteValue="0" Chinese="映射5的设定值" English="Mapping 5 Settings" Show="1" DeftEng="0" />
  <FunctionCode Name="U00.10" Default="99.99" Max="99.99" Min="00.00" Attribute="0x2024" AbsoluteValue="0" Chinese="用户菜单映射设置6" English="User Menu Mapping Setting 6" Show="1" DeftEng="99.99" />
  <FunctionCode Name="U00.11" Default="0" Max="65535" Min="0" Attribute="0x2028" AbsoluteValue="0" Chinese="映射6的设定值" English="setting value of map 6" Show="1" DeftEng="0" />
  <FunctionCode Name="U00.12" Default="99.99" Max="99.99" Min="00.00" Attribute="0x2024" AbsoluteValue="0" Chinese="用户菜单映射设置7" English="User Menu Mapping Setting 7" Show="1" DeftEng="99.99" />
  <FunctionCode Name="U00.13" Default="0" Max="65535" Min="0" Attribute="0x2028" AbsoluteValue="0" Chinese="映射7的设定值" English="setting value of map 7" Show="1" DeftEng="0" />
  <FunctionCode Name="U00.14" Default="99.99" Max="99.99" Min="00.00" Attribute="0x2024" AbsoluteValue="0" Chinese="用户菜单映射设置8" English="User Menu Mapping Setting 8" Show="1" DeftEng="99.99" />
  <FunctionCode Name="U00.15" Default="0" Max="65535" Min="0" Attribute="0x2028" AbsoluteValue="0" Chinese="映射8的设定值" English="setting value of map 8" Show="1" DeftEng="0" />
  <FunctionCode Name="U00.16" Default="99.99" Max="99.99" Min="00.00" Attribute="0x2024" AbsoluteValue="0" Chinese="用户菜单映射设置9" English="User Menu Mapping Setting 9" Show="1" DeftEng="99.99" />
  <FunctionCode Name="U00.17" Default="0" Max="65535" Min="0" Attribute="0x2028" AbsoluteValue="0" Chinese="映射9的设定值" English="setting value of map 9" Show="1" DeftEng="0" />
  <FunctionCode Name="U00.18" Default="99.99" Max="99.99" Min="00.00" Attribute="0x2024" AbsoluteValue="0" Chinese="用户菜单映射设置10" English="User Menu Mapping Setting 10" Show="1" DeftEng="99.99" />
  <FunctionCode Name="U00.19" Default="0" Max="65535" Min="0" Attribute="0x2028" AbsoluteValue="0" Chinese="映射10的设定值" English="setting value of map 10" Show="1" DeftEng="0" />
  <FunctionCode Name="U00.20" Default="99.99" Max="99.99" Min="00.00" Attribute="0x2024" AbsoluteValue="0" Chinese="用户菜单映射设置11" English="User Menu Mapping Setting 11" Show="1" DeftEng="99.99" />
  <FunctionCode Name="U00.21" Default="0" Max="65535" Min="0" Attribute="0x2028" AbsoluteValue="0" Chinese="映射11的设定值" English="setting value of map 11" Show="1" DeftEng="0" />
  <FunctionCode Name="U00.22" Default="99.99" Max="99.99" Min="00.00" Attribute="0x2024" AbsoluteValue="0" Chinese="用户菜单映射设置12" English="User Menu Mapping Setting 12" Show="1" DeftEng="99.99" />
  <FunctionCode Name="U00.23" Default="0" Max="65535" Min="0" Attribute="0x2028" AbsoluteValue="0" Chinese="映射12的设定值" English="setting value of map 12" Show="1" DeftEng="0" />
  <FunctionCode Name="U00.24" Default="99.99" Max="99.99" Min="00.00" Attribute="0x2024" AbsoluteValue="0" Chinese="用户菜单映射设置13" English="User Menu Mapping Settings 13" Show="1" DeftEng="99.99" />
  <FunctionCode Name="U00.25" Default="0" Max="65535" Min="0" Attribute="0x2028" AbsoluteValue="0" Chinese="映射13的设定值" English="Settings for mapping 13" Show="1" DeftEng="0" />
  <FunctionCode Name="U00.26" Default="99.99" Max="99.99" Min="00.00" Attribute="0x2024" AbsoluteValue="0" Chinese="用户菜单映射设置14" English="User Menu Mapping Setting 14" Show="1" DeftEng="99.99" />
  <FunctionCode Name="U00.27" Default="0" Max="65535" Min="0" Attribute="0x2028" AbsoluteValue="0" Chinese="映射14的设定值" English="setting value of map 14" Show="1" DeftEng="0" />
  <FunctionCode Name="U00.28" Default="99.99" Max="99.99" Min="00.00" Attribute="0x2024" AbsoluteValue="0" Chinese="用户菜单映射设置15" English="User Menu Mapping Setting 15" Show="1" DeftEng="99.99" />
  <FunctionCode Name="U00.29" Default="0" Max="65535" Min="0" Attribute="0x2028" AbsoluteValue="0" Chinese="映射15的设定值" English="setting value of map 15" Show="1" DeftEng="0" />
  <FunctionCode Name="U00.30" Default="99.99" Max="99.99" Min="00.00" Attribute="0x2024" AbsoluteValue="0" Chinese="用户菜单映射设置16" English="User Menu Mapping Setting 16" Show="1" DeftEng="99.99" />
  <FunctionCode Name="U00.31" Default="0" Max="65535" Min="0" Attribute="0x2028" AbsoluteValue="0" Chinese="映射16的设定值" English="Settings for mapping 16" Show="1" DeftEng="0" />
</FuncGroup>